# Open-Source iOS Apps

<!-- 
⚠️ This README is generated, please do not update. To contribute, make changes to contents.json ⚠️ 
 https://github.com/dkhamsing/open-source-ios-apps -->

A collaborative list of open-source `iOS`, `watchOS` and `tvOS` apps, your [contribution](https://github.com/dkhamsing/open-source-ios-apps/blob/master/.github/CONTRIBUTING.md) is welcome :smile:

![](https://img.shields.io/badge/Projects-546-green.svg) [![](https://img.shields.io/badge/Twitter-@opensourceios-blue.svg)](https://twitter.com/opensourceios) ![](https://img.shields.io/badge/Updated-September  3, 2016-lightgrey.svg)

Jump to

- [Apple TV](#apple-tv) 
- [Apple Watch](#apple-watch) 
- [Browser](#browser) 
- [Calendar](#calendar) 
- [Clone](#clone) 
- [Communication](#communication) 
- [Conference](#conference) 
- [Developer](#developer) 
  - [GitHub](#github) 
- [Emulator](#emulator) 
- [Extension](#extension) 
  - [Content Blocking](#content-blocking) 
  - [Today](#today) 
- [Finance](#finance) 
  - [Bitcoin](#bitcoin) 
- [Game](#game) 
  - [SpriteKit](#spritekit) 
- [Health](#health) 
  - [Fitness](#fitness) 
  - [ResearchKit](#researchkit) 
- [Keyboard](#keyboard) 
- [Location](#location) 
- [Media](#media) 
  - [Content](#content) 
  - [GIF](#gif) 
- [News](#news) 
  - [Hacker News](#hacker-news) 
- [Official](#official) 
- [Reactive Programming](#reactive-programming) 
  - [ReactiveCocoa](#reactivecocoa) 
  - [RxSwift](#rxswift) 
- [Sample](#sample) 
- [Science](#science) 
- [Security](#security) 
- [Social](#social) 
- [Tasks](#tasks) 
- [Text](#text) 
- [Travel](#travel) 
- [Weather](#weather) 
- [Special](#special) 
  - [3D Touch](#3d-touch) 
  - [Appcelerator](#appcelerator) 
  - [Core Data](#core-data) 
  - [Firebase](#firebase) 
  - [Ionic](#ionic) 
  - [Parse](#parse) 
  - [React Native](#react-native) 
  - [Realm](#realm) 
  - [VIPER](#viper) 
  - [Xamarin](#xamarin) 
- [Misc](#misc) 
  - [Calculator](#calculator) 
  - [Clock](#clock) 
  - [Scan](#scan) 
  - [Timer](#timer) 
- [Bonus](#bonus) 
- [Thanks](#thanks)
- [Contact](#contact)

```
 100+ Stars: 🔥
 200+ Stars: 🔥🔥
 500+ Stars: 🔥🔥🔥
1000+ Stars: 🔥🔥🔥🔥
2000+ Stars: 🔥🔥🔥🔥🔥

Most projects are in English, exceptions have a flag
🇨🇳 Project is in Chinese
🇪🇸 Project is in Spanish, etc

Click ► to show more details
```

## Apple TV 
 
[back to top](#readme) 
 
- Artsy Shows: Art shows on your TV  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/artsy/Emergence<br>  Added November  6, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Artsy Shows image 1' src='https://raw.githubusercontent.com/artsy/emergence/master/docs/screenshots/featured.png'> <img height='300' alt='Artsy Shows image 2' src='https://raw.githubusercontent.com/artsy/emergence/master/docs/screenshots/show.png'> 
</div>
  </details>
</details> 
- EX Player: Watch videos from EX.UA file sharing  
<details><summary>`objc` </summary>  https://github.com/IGRSoft/exTVPlayer<br>  Added February  9, 2016<br>  License: [`lgpl-2.1`](http://choosealicense.com/licenses/lgpl-2.1/)
<div><img height='300' alt='EX Player image 1' src='https://raw.githubusercontent.com/IGRSoft/exTVPlayer/master/Screenshots/4.png'> 
</div>
  </details>
</details> 
- iCook TV: Taiwanese cuisine cooking videos  
<details><summary>`objc` 🇨🇳 </summary>  https://github.com/polydice/iCook-tvOS<br>  Added May 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='iCook TV image 1' src='https://camo.githubusercontent.com/f84f375f11c006f9c0d6748d4ef298f5c730d355/68747470733a2f2f706f6c79646963652e6769746875622e696f2f69436f6f6b2d74764f532f696d616765732f53637265656e73686f742e706e67'> 
</div>
  </details>
</details> 
- Provenance: Emulators frontend for Sega Genesis, SNES, NES, GB/GBC & more  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/jasarien/Provenance<br>  Added April 27, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
<div><img height='300' alt='Provenance image 1' src='http://jamesaddyman.com/provenance/screenshots/provenance1.png'> <img height='300' alt='Provenance image 2' src='http://jamesaddyman.com/provenance/screenshots/provenance6.png'> 
</div>
  </details>
</details> 
- RailsCasts: Ruby on Rails screencasts from http://railscasts.com/  
<details><summary>`objc` </summary>  https://github.com/spritlesoftware/railscasts-on-appletv<br>  Added May 12, 2016<br>  License: `other`
  </details>
</details> 
- Telemat-tvOS: Watch Public German Broadcast/TV company streams  
<details><summary>`objc` 🇩🇪 </summary>  https://github.com/omichde/Telemat-tvOS<br>  Added May 31, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- UitzendingGemist by 4np: Uitgebreide UitzendingGemist app voor Nederland  
<details><summary>`swift` 🇳🇱 </summary>  https://github.com/4np/UitzendingGemist<br>  Added November 10, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- UitzendingGemist by jeffkreeftmeijer: Dutch Public Broadcasting video on demand  
<details><summary>`swift` 🇳🇱 </summary>  https://github.com/jeffkreeftmeijer/UitzendingGemist<br>  Added November 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Uncle Nagy's House: Watch http://unclenagyshouse.com/ [` App Store`](https://itunes.apple.com/us/app/id1042172021)  
<details><summary>`tvml` `gulp` `jade` `coffeescript` </summary>  https://github.com/kenmickles/unh_tvos<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Uncle Nagy's House image 1' src='https://camo.githubusercontent.com/8d0df3c5da622d7bd153620e8e83fc544d11d48f/68747470733a2f2f646c2e64726f70626f7875736572636f6e74656e742e636f6d2f752f313539393832332f53637265656e73686f74253230323031352d30392d323125323032332e33392e30312e706e67'> 
</div>
  </details>
</details> 
- Upcoming Movies  
<details><summary>`swift` `themoviedb api` </summary>  https://github.com/vanyaland/UpcomingMovies<br>  Added July 16, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Upcoming Movies image 1' src='https://github.com/vanyaland/UpcomingMovies/raw/master/Screenshots/movies.png'> 
</div>
  </details>
</details> 
- WWDCTV: Watch WWDC Videos  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/azzoor/WWDCTV<br>  Added November 19, 2015<br>  License: `other`
<div><img height='300' alt='WWDCTV image 1' src='https://github.com/azzoor/WWDCTV/blob/master/WWDC/screen01.png?raw=true'> 
</div>
  </details>
</details> 

## Apple Watch 
 
[back to top](#readme) 
 
- BaiduFM: Unofficial Baidu Music app  
<details><summary>`swift` 🇨🇳 🔥🔥🔥</summary>  https://github.com/belm/BaiduFM-Swift<br>  Added August  6, 2015<br>  License: `other`
<div><img height='300' alt='BaiduFM image 1' src='https://github.com/belm/BaiduFM-Swift/raw/master/ScreenShot/BaiduFM-Swift_AppleWatch_00.png?raw=true'> 
</div>
  </details>
</details> 
- Bither: Simple & secure Bitcoin wallet [` App Store`](https://itunes.apple.com/app/bither/id899478936)  
<details><summary>`objc` </summary>  https://github.com/bither/bither-ios<br>  Added April  3, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Brew: Discover craft beer pubs nearby [` App Store`](https://itunes.apple.com/app/id986830433)  
<details><summary>`swift` </summary>  https://github.com/contentful/ContentfulWatchKitExample<br>  Added April 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Bus Today: Track bus line on your wrist, includes Today Extension [` App Store`](https://itunes.apple.com/app/jin-ri-gong-jiao-tong-zhi/id975022341)  
<details><summary>`objc` 🇨🇳 </summary>  https://github.com/JohnWong/bus-today<br>  Added February 17, 2016<br>  License: `other`
  </details>
</details> 
- Calculator by mukeshthawani  
<details><summary>`swift` </summary>  https://github.com/mukeshthawani/Calculator<br>  Added December 18, 2015<br>  License: `other`
  </details>
</details> 
- Calculator by noodlewerk  
<details><summary>`swift` </summary>  https://github.com/noodlewerk/Apple_Watch_Calculator<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Cherry: Mini Pomodoro Timer  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/kenshin03/Cherry<br>  Added February 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Cherry image 1' src='https://raw.githubusercontent.com/kenshin03/Cherry/master/screenshot_1.png'> 
</div>
  </details>
</details> 
- Connectivity Demo  
<details><summary>`objc` </summary>  https://github.com/swilliams/watchkit-connectivity-demo<br>  Added July 17, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- CoolSpot: The missing Spotify app  
<details><summary>`swift` </summary>  https://github.com/neonichu/CoolSpot<br>  Added May 12, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Cortado: Track your caffeine consumption habits [` App Store`](https://itunes.apple.com/app/cortado/id969899327)  
<details><summary>`objc` 🔥</summary>  https://github.com/lazerwalker/cortado<br>  Added June 25, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Count It: Dead simple way to you count anything [` App Store`](https://itunes.apple.com/app/id1098893335)  
<details><summary>`swift` </summary>  https://github.com/PiXeL16/CountItApp<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Done: To-do list data sharing between extension and main app  
<details><summary>`swift` `realm` `watchkit` </summary>  https://github.com/FancyPixel/done-swift<br>  Added May  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- FlickrWatch: Apple Watch face  
<details><summary>`flickr api` </summary>  https://github.com/jazzychad/FlickrWatch<br>  Added February 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GrandCentralBoard: Hang a TV in your open space / team room to show everyone what's up and get them up to speed  
<details><summary>`swift` 🔥</summary>  https://github.com/macoscope/GrandCentralBoard<br>  Added April 29, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
<div><img height='300' alt='GrandCentralBoard image 1' src='http://cdn.macoscope.com/blog/wp-content/uploads/2016/03/zegar_anim_1.gif'> 
</div>
  </details>
</details> 
- Gulps: Track your daily water consumption [` App Store`](https://itunes.apple.com/app/gulps/id979057304)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/FancyPixel/gulps<br>  Added April 22, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Gulps image 1' src='https://cdn-images-1.medium.com/max/800/1*5sA3rvpUw5bdecwbDx7cYA.png'> 
</div>
  </details>
</details> 
- HeartControl: Continuous heart rate measurement during workouts  
<details><summary>`swift` `watchos3` 🔥</summary>  https://github.com/thomaspaulmann/HeartControl<br>  Added August 16, 2016<br>  License: `other`
  </details>
</details> 
- heartrate: Show streaming heart rate from the watch  
<details><summary>`swift` `watchos2` 🔥🔥</summary>  https://github.com/coolioxlr/watchOS-2-heartrate<br>  Added July 29, 2015<br>  License: `other`
  </details>
</details> 
- HighStreet: Highstreet shopping app  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/GetHighstreet/HighstreetWatchApp<br>  Added June  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HN Reader: Hacker News Reader [` App Store`](https://itunes.apple.com/app/hn-reader-hacker-news-reader/id919243741)  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/Dimillian/SwiftHN<br>  Added January 26, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
<div><img height='300' alt='HN Reader image 1' src='https://cdn-images-1.medium.com/max/800/1*6Bey3OUZ2Xhuk-ZXCB-gOg.png'> 
</div>
  </details>
</details> 
- Impulse: Real-time age ticker  
<details><summary>`swift` </summary>  https://github.com/Jasdev/Impulse<br>  Added August 12, 2015<br>  License: `other`
  </details>
</details> 
- KTPomodoro: Mini Pomodoro Timer  
<details><summary>`objc` </summary>  https://github.com/kenshin03/KTPomodoro<br>  Added February 26, 2015<br>  License: `other`
  </details>
</details> 
- Lister: List app example by Apple  
<details><summary>`swift` </summary>  https://developer.apple.com/library/ios/samplecode/Lister/Introduction/Intro.html<br>  Added March 23, 2015<br>  License: `other`
  </details>
</details> 
- Natural Language Clock: Display the time as you would speak it  
<details><summary>`swift` </summary>  https://github.com/chadkeck/Natural-Language-Clock<br>  Added April 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- OnTime: Access the SBB (Swiss railway) timetable  
<details><summary>`objc` </summary>  https://github.com/D-32/OnTime<br>  Added May 13, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Parties for WWDC [` App Store`](https://itunes.apple.com/app/parties-for-wwdc/id879924066)  
<details><summary>`cloudkit` 🔥🔥</summary>  https://github.com/genadyo/WWDC<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- PhoneBattery: Your phone's battery, on your wrist [` App Store`](https://itunes.apple.com/app/phonebattery-your-phones-battery/id1009278300)  
<details><summary>`objc` </summary>  https://github.com/marcelvoss/PhoneBattery<br>  Added July  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- PhotoWatch: Uses the SwiftyDropbox SDK  
<details><summary>`swift` </summary>  https://github.com/dropbox/PhotoWatch<br>  Added February 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Soon: Countdown app  
<details><summary>`swift` </summary>  https://github.com/sandofsky/soon<br>  Added June  2, 2015<br>  License: `other`
  </details>
</details> 
- WatchKit-Apps: Tutorials app  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/kostiakoval/WatchKit-Apps<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Watchman: Hangman game  
<details><summary>`swift` `watchos2` </summary>  https://github.com/DanToml/Watchman<br>  Added October  6, 2015<br>  License: `other`
  </details>
</details> 
- WatchNotes: Notes on your wrist  
<details><summary>`swift` </summary>  https://github.com/azamsharp/WatchNotes<br>  Added April 30, 2015<br>  License: `other`
  </details>
</details> 
- watchOS-2-Sampler: watchOS 2 new features example code  
<details><summary>`swift` `watchos2` 🔥🔥🔥</summary>  https://github.com/shu223/watchOS-2-Sampler<br>  Added June 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- WatchPics: Instagram app  
<details><summary>`objc` </summary>  https://github.com/D-32/WatchPics<br>  Added April 10, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- WatchSnake: Snake game  
<details><summary>`swift` </summary>  https://github.com/davidcairns/-WatchSnake<br>  Added May  5, 2015<br>  License: `other`
  </details>
</details> 
- WatchStocks: Track your stocks portfolio, includes a watch face complication  
<details><summary>`swift` </summary>  https://github.com/G2Jose/WatchStocks<br>  Added September 17, 2015<br>  License: `other`
  </details>
</details> 
- Wunderschnell: Order the right product with one tap on your wrist  
<details><summary>`swift` </summary>  https://github.com/contentful-labs/Wunderschnell<br>  Added May 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Browser 
 
[back to top](#readme) 
 
- Brave: Firefox-based browser with ad block & tracking pixel/cookie block built in [` App Store`](https://itunes.apple.com/app/brave-web-browser/id1052879175)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/brave/browser-ios<br>  Added May 24, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
<div><img height='300' alt='Brave image 1' src='http://a5.mzstatic.com/us/r30/Purple18/v4/ed/6c/07/ed6c07f4-c9cd-0daa-a331-a39a85ba1c08/screen696x696.jpeg'> 
</div>
  </details>
</details> 
- Endless Browser: Web browser built with privacy and security in mind [` App Store`](https://itunes.apple.com/app/endless-browser/id974745755)  
<details><summary>`objc` </summary>  https://github.com/jcs/endless<br>  Added December 22, 2015<br>  License: `other`
  </details>
</details> 
- Firefox: Official Firefox app [` App Store`](https://itunes.apple.com/app/firefox-web-browser/id989804926)  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/mozilla/firefox-ios<br>  Added January 26, 2015<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
<div><img height='300' alt='Firefox image 1' src='http://a4.mzstatic.com/us/r30/Purple49/v4/53/81/08/53810869-af7c-31ff-c2bd-43b2a7ec5f56/screen322x572.jpeg'> 
</div>
  </details>
</details> 
- Frameless: A full-screen web browser [` App Store`](https://itunes.apple.com/app/id933580264)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/stakes/Frameless<br>  Added July 31, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Onion Browser: A Tor-powered web browser that improves your privacy [` App Store`](https://itunes.apple.com/app/id519296448)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/mtigas/iOS-OnionBrowser<br>  https://mike.tig.as/onionbrowser/<br>  Added June  2, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Onion Browser image 1' src='http://a4.mzstatic.com/us/r30/Purple42/v4/7c/3c/cc/7c3ccc4e-77c8-799a-9058-4b8672c71a08/screen696x696.jpeg'> 
</div>
  </details>
</details> 
- Tob - Secure browser: A beautiful Tor browser to protect your anonymity [` App Store`](https://itunes.apple.com/app/id1063151782)  
<details><summary>`objc` </summary>  https://github.com/JRock007/Tob<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Calendar 
 
[back to top](#readme) 
 
- Malendar: A redesigned calendar  
<details><summary>`swift` 🔥</summary>  https://github.com/croossin/Malendar<br>  Added October 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Workdays: Simple calendar with operating schedule [` App Store`](https://itunes.apple.com/app/workdays-calendar/id889712978)  
<details><summary>`iphone` </summary>  https://github.com/mpak/Workdays<br>  Added August 20, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Clone 
 
[back to top](#readme) 
 
- 2048  
<details><summary>`objc` 🔥</summary>  https://github.com/austinzheng/iOS-2048<br>  Added March 24, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- 2048  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/austinzheng/swift-2048<br>  Added March 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='2048 image 1' src='https://cdn-images-1.medium.com/max/800/1*Lzt_Wm8hbVUEptBW-vhhMg.png'> 
</div>
  </details>
</details> 
- 2048  
<details><summary>`spritekit` 🔥🔥🔥</summary>  https://github.com/danqing/2048<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Finance: iOS's Stocks app written in React Native  
<details><summary>`reactnative` 🔥🔥🔥</summary>  https://github.com/7kfpun/FinanceReactNative<br>  Added July  8, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- FlappySwift: Swift implementation of Flappy Bird  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/fullstackio/FlappySwift<br>  Added March 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='FlappySwift image 1' src='https://camo.githubusercontent.com/867dfad61329bd77258f00d586b16476c7bc405a/687474703a2f2f692e696d6775722e636f6d2f314e4c6f546f552e676966'> 
</div>
  </details>
</details> 
- SwiftSnake: Snake clone  
<details><summary>`swift` </summary>  https://github.com/caleb0/SwiftSnake<br>  Added August 19, 2016<br>  License: `other`
<div><img height='300' alt='SwiftSnake image 1' src='http://i.imgur.com/mBi9Jfj.png'> 
</div>
  </details>
</details> 
- Watchman: Hangman game  
<details><summary>`swift` `watchos2` </summary>  https://github.com/DanToml/Watchman<br>  Added October  6, 2015<br>  License: `other`
  </details>
</details> 
- youtube-iOS: YouTube app template  
<details><summary>`swift` `swift3` 🔥🔥🔥</summary>  https://github.com/aslanyanhaik/youtube-iOS<br>  Added August 15, 2016<br>  License: `other`
<div><img height='300' alt='youtube-iOS image 1' src='https://camo.githubusercontent.com/cfa19d4ba7d4b87e1a1d0a54c1d11d0761b69ae7/687474703a2f2f692e67697068792e636f6d2f687743616848414431744e48612e676966'> 
</div>
  </details>
</details> 

## Communication 
 
[back to top](#readme) 
 
- Actor: Cross-platform instant message app [` App Store`](https://itunes.apple.com/app/actor-messenger/id1025501036)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/actorapp/actor-platform<br>  Added April 11, 2016<br>  License: [`agpl-3.0`](http://choosealicense.com/licenses/agpl-3.0/)
  </details>
</details> 
- Antidote: A client for https://tox.chat/  
<details><summary>`objc` 🔥</summary>  https://github.com/Antidote-for-Tox/Antidote<br>  https://antidote.im/<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Be my eyes: Connect blind people with volunteer helpers via live video chat [` App Store`](https://itunes.apple.com/app/be-my-eyes-helping-blind-see/id905177575)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/bemyeyes/bemyeyes-ios<br>  Added October 12, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- BLEMeshChat: Bluetooth LE app  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/chrisballinger/BLEMeshChat<br>  Added January 11, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Chats  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/acani/Chats<br>  Added March 18, 2015<br>  License: [`unlicense`](http://choosealicense.com/licenses/unlicense/)
  </details>
</details> 
- ChatSecure: Send messages with OTR encryption over XMPP [` App Store`](https://itunes.apple.com/app/chatsecure-encrypted-messenger/id464200063)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/ChatSecure/ChatSecure-iOS<br>  Added March 26, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Chaty: Anonymous messaging with real time data sync  
<details><summary>`firebase` `websocket` `nosql` 🔥🔥</summary>  https://github.com/LunarFlash/Chaty<br>  Added May 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Colloquy: IRC client  
<details><summary>`objc` </summary>  https://github.com/colloquy/colloquy<br>  Added January 27, 2016<br>  License: `other`
  </details>
</details> 
- IRCCloud: IRC client/service [` App Store`](https://itunes.apple.com/app/irccloud/id672699103)  
<details><summary>`objc` 🔥</summary>  https://github.com/irccloud/ios<br>  Added January 29, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Linphone: Free audio/video calls & text messages [` App Store`](https://itunes.apple.com/app/linphone/id360065638)  
<details><summary>`objc` </summary>  https://www.linphone.org/technical-corner/linphone/downloads<br>  https://www.linphone.org/<br>  Added May 31, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- M: Email with device-to-device encryption for messages sent between M users [` App Store`](https://itunes.apple.com/app/m-safe-email-made-simple/id818498595)  
<details><summary>`objc` </summary>  https://github.com/Mynigma/M<br>  Added January 26, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Mumble: Gaming-focused social voice chat utility  
<details><summary>`objc` 🔥</summary>  https://github.com/mumble-voip/mumble-iphoneos<br>  Added September 10, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- Rocket.Chat: Meteor chat platform app  
<details><summary>`swift` 🔥</summary>  https://github.com/RocketChat/Rocket.Chat.iOS<br>  Added January 29, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Signal: Free, world-wide, private messaging & phone calls [` App Store`](https://itunes.apple.com/app/id874139669)  
<details><summary>`iphone` 🔥🔥🔥🔥🔥</summary>  https://github.com/WhisperSystems/Signal-iOS<br>  Added February 27, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Spika: A secure business messenger  
<details><summary>`objc` </summary>  https://github.com/cloverstudio/Spika<br>  https://spika.business/<br>  Added June  2, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- surespot: Secures all messages, uses end-to-end encryption [` App Store`](https://itunes.apple.com/app/surespot/id790314865)  
<details><summary>`objc` </summary>  https://github.com/surespot/surespot-ios<br>  Added March  3, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Telegram: Send messages with a focus on speed & security [` App Store`](https://itunes.apple.com/app/telegram-messenger/id686449807)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/peter-iakovlev/Telegram<br>  Added April  6, 2015<br>  License: `other`
  </details>
</details> 
- TextEthan: Allow anyone to message you  
<details><summary>`swift` </summary>  https://github.com/thii/TextEthan<br>  Added April 21, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- TrollDrop: AirDrop trollfaces to everyone  
<details><summary>`objc` </summary>  https://github.com/a2/TrollDrop<br>  Added May  2, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- TSWeChat: A WeChat alternative  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/hilen/TSWeChat<br>  Added May 18, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tutanota: End-to-end encrypted email [` App Store`](https://itunes.apple.com/app/id922429609)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/tutao/tutanota<br>  https://tutanota.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Vector: Collaboration for teams, chat & share via http://matrix.org/ [` App Store`](https://itunes.apple.com/app/vector.im/id1083446067)  
<details><summary>`objc` </summary>  https://github.com/vector-im/vector-ios<br>  https://vector.im/<br>  Added July 21, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Wire: Modern, private communications: crystal clear voice, video, group chats. No advertising. Always encrypted. [` App Store`](https://itunes.apple.com/app/wire/id930944768)  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/wireapp/wire-ios<br>  Added July 22, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
<div><img height='300' alt='Wire image 1' src='https://cdn-images-1.medium.com/max/800/1*CEtofzY1rIOKuGT7JO3VkA.png'> 
</div>
  </details>
</details> 

## Conference 
 
[back to top](#readme) 
 
- EventBlankApp: Template event / conference app  
<details><summary>`swift` `iphone` 🔥🔥</summary>  https://github.com/icanzilb/EventBlankApp<br>  Added April 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Nortal TechDay 2015  
<details><summary>`reactnative` 🔥</summary>  https://github.com/mikkoj/NortalTechDay<br>  Added May  3, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Parse 2013 Developer Day  
<details><summary>`objc` </summary>  https://github.com/ParsePlatform/ParseDeveloperDay<br>  Added March 17, 2015<br>  License: [`cc0-1.0`](http://choosealicense.com/licenses/cc0-1.0/)
  </details>
</details> 
- Parties for WWDC [` App Store`](https://itunes.apple.com/app/parties-for-wwdc/id879924066)  
<details><summary>`cloudkit` 🔥🔥</summary>  https://github.com/genadyo/WWDC<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RWDevCon  
<details><summary>`swift` </summary>  https://github.com/raywenderlich/RWDevCon-App<br>  Added March 13, 2016<br>  License: `other`
  </details>
</details> 
- TechTavta: Keep track of all events for Techtatva 2015 [` App Store`](https://itunes.apple.com/app/techtatva15/id922178880)  
<details><summary>`objc` </summary>  https://github.com/LUGM/TechTatva-15<br>  Added April 19, 2016<br>  License: `other`
  </details>
</details> 
- try! Swift  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/tryswift/trySwiftApp<br>  Added February 16, 2016<br>  License: `other`
  </details>
</details> 
- Valio Con 2014 Schedule  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/soffes/valio<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Developer 
 
[back to top](#readme) 
 
- AppLove: View app reviews for all territories (countries) [` App Store`](https://itunes.apple.com/app/app-love/id1099336831)  
<details><summary>`swift` </summary>  https://github.com/snowpunch/AppLove<br>  Added May  7, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- AppSlate: Make your own iOS apps [` App Store`](https://itunes.apple.com/app/id511327336)  
<details><summary>`objc` 🔥</summary>  https://github.com/Taehan-Kim/AppSlate<br>  https://www.facebook.com/AppSlate<br>  Added June  1, 2016<br>  License: `other`
  </details>
</details> 
- Bequest: Create and replay HTTP/S requests  
<details><summary>`swift` </summary>  https://github.com/splinesoft/Bequest<br>  Added April  7, 2015<br>  License: `other`
  </details>
</details> 
- Blink: Mobile shell terminal based on Mosh  
<details><summary>`objc` </summary>  https://github.com/blinksh/blink<br>  Added July 12, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Charter: Mailing list app [` App Store`](https://itunes.apple.com/app/charter-mailing-list-client/id1082212697)  
<details><summary>`swift` `iphone` `ipad` 🔥🔥</summary>  https://github.com/matthewpalmer/Charter<br>  Added February 22, 2016<br>  License: `other`
<div><img height='300' alt='Charter image 1' src='https://cdn-images-1.medium.com/max/800/1*3igvNkkU0qmS0lox6epnSQ.png'> 
</div>
  </details>
</details> 
- CI2Go: Unofficial app for https://circleci.com/ [` App Store`](https://itunes.apple.com/app/ci2go-the-circleci-client/id940028427)  
<details><summary>`swift` </summary>  https://github.com/ngs/ci2go<br>  Added March 21, 2016<br>  License: `other`
  </details>
</details> 
- CodeBucket: Browse and maintain your Bitbucket repositories  
<details><summary>`objc` 🔥</summary>  https://github.com/thedillonb/CodeBucket<br>  Added June  3, 2016<br>  License: `other`
  </details>
</details> 
- Codinator: Code editor [` App Store`](https://itunes.apple.com/app/codinator/id1024671232)  
<details><summary>`iphone` `ipad` </summary>  https://github.com/DanilaVladi/codinator<br>  Added April 11, 2016<br>  License: `other`
  </details>
</details> 
- Piwik Mobile 2: [Piwik](https://piwik.org/) analytics on the go [` App Store`](https://itunes.apple.com/app/id737216887)  
<details><summary>`objc` </summary>  https://github.com/piwik/piwik-mobile-2<br>  https://piwik.org/mobile/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- RealmVideo: Watch Realm videos & slides on your phone  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/BalestraPatrick/RealmVideo<br>  Added May 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Review Time: Shows average review times for iOS and Mac apps  
<details><summary>`swift` 🔥</summary>  https://github.com/nthegedus/ReviewTime<br>  Added October  8, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- TLDR Man Page: Reference dictionary for computer manual commands, but in tl;dr (too long; didn't read) mode [` App Store`](https://itunes.apple.com/app/tldr-man-page/id1073433250)  
<details><summary>`swift` </summary>  https://github.com/freesuraj/TLDR<br>  Added May  3, 2016<br>  License: `other`
  </details>
</details> 
- wat: Very simple packet sniffer  
<details><summary>`swift` </summary>  https://github.com/pj4533/wat<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### GitHub 
 
[back to top](#readme) 
 
- CodeHub: Browse and maintain GitHub repositories [` App Store`](https://itunes.apple.com/app/id707173885)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/thedillonb/CodeHub<br>  http://codehub-app.com/<br>  Added June  1, 2016<br>  License: `other`
  </details>
</details> 
- GitBucket: GitHub app [` App Store`](https://itunes.apple.com/app/id961330940)  
<details><summary>`reactivecocoa` `mvvm` `mantle` 🔥🔥🔥🔥🔥</summary>  https://github.com/leichunfeng/MVVMReactiveCocoa<br>  Added October 12, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Github-Swift  
<details><summary>`swift` </summary>  https://github.com/acmacalister/Github-Swift<br>  Added May  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Monkey: Browse top GitHub coders & repositories [` App Store`](https://itunes.apple.com/app/monkey-for-github/id1003765407)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/coderyi/Monkey<br>  Added August 28, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- MrCode: GitHub app that can cache Markdown content  
<details><summary>`iphone` 🇨🇳 🔥🔥</summary>  https://github.com/haolloyin/MrCode<br>  Added November  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- OctoPodium: List users ranked by GitHub repository star count [` App Store`](https://itunes.apple.com/app/octopodium/id1077519133)  
<details><summary>`swift` 🔥</summary>  https://github.com/nunogoncalves/iOS-OctoPodium<br>  Added February 18, 2016<br>  License: `other`
  </details>
</details> 
- RKGist: GitHub Gists  
<details><summary>`restkit` </summary>  https://github.com/RestKit/RKGist<br>  Added April  9, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Siesta GitHub Browser: Browse & star GitHub repositories  
<details><summary>`swift` `rest` 🔥🔥🔥</summary>  https://github.com/bustoutsolutions/siesta/tree/master/Examples/GithubBrowser<br>  Added July 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SwiftHub: View Swift repositories on GitHub  
<details><summary>`objc` </summary>  https://github.com/sahandnayebaziz/StateView-Samples-SwiftHub<br>  Added May 15, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Emulator 
 
[back to top](#readme) 
 
- ActiveGS: Apple II/IIGS Emulator with in-app game browser, mFi and iCade controller support  
<details><summary>`objc` </summary>  https://github.com/ogoguel/activegs-ios<br>  Added May 13, 2016<br>  License: `other`
  </details>
</details> 
- DOSPad: DOSBox  
<details><summary>`objc` </summary>  https://github.com/litchie/dospad<br>  Added May 13, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- GBA4iOS: Gameboy, Gameboy Color & Gameboy Advance emulator  
<details><summary>`objc` </summary>  https://bitbucket.org/rileytestut/gba4ios/<br>  Added November 21, 2015<br>  License: `other`
  </details>
</details> 
- iUAE: Commodore Amiga emulator, based on UAE  
<details><summary>`objc` </summary>  https://github.com/emufreak/iAmiga<br>  Added May 14, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- MAME4iOS: MAME frontend  
<details><summary>`objc` </summary>  https://github.com/yoshisuga/MAME4iOS<br>  Added May 13, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Mini vMac: Early 68K Macintosh emulator  
<details><summary>`objc` </summary>  https://github.com/zydeco/minivmac4ios<br>  https://namedfork.net/minivmac/<br>  Added July 11, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- nds4ios: Nintendo DS emulator, port of DeSmuME  
<details><summary>`objc` </summary>  https://github.com/raaxis/nds4ios<br>  Added May 14, 2016<br>  License: `other`
  </details>
</details> 
- PPSSPP: PSP emulator  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/hrydgard/ppsspp<br>  Added May 13, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Provenance: Emulators frontend for Sega Genesis, SNES, NES, GB/GBC & more  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/jasarien/Provenance<br>  Added April 27, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
<div><img height='300' alt='Provenance image 1' src='http://jamesaddyman.com/provenance/screenshots/provenance1.png'> <img height='300' alt='Provenance image 2' src='http://jamesaddyman.com/provenance/screenshots/provenance6.png'> 
</div>
  </details>
</details> 
- RetroArch: The most comprehensive emulator frontend with support for systems such as NES, SNES, Gameboy, Sega Master System, Genesis, Playstation, N64, Atari Lynx and many others  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/libretro/RetroArch<br>  Added May 13, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 

## Extension 
 
[back to top](#readme) 
 
- Celluloid Photo Editing extension [` App Store`](https://itunes.apple.com/app/celluloid/id1124966798)  
<details><summary>`objc` 🇨🇳 🔥🔥</summary>  https://github.com/100mango/Celluloid<br>  Added July 24, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Jupp: Post to https://app.net/, includes a Share extension [` App Store`](https://itunes.apple.com/app/jupp-share-extension-for-app.net/id909926740)  
<details><summary>`swift` </summary>  https://github.com/dasdom/Jupp<br>  Added February 28, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Jupp image 1' src='http://a3.mzstatic.com/eu/r30/Purple1/v4/01/df/ae/01dfaee3-3ea0-8fdc-cfb4-de38aa3cb2cd/screen696x696.jpeg'> 
</div>
  </details>
</details> 
- Post Manager: Post/schedule Twitter posts like Buffer with node.js backend & Share Extension  
<details><summary>`swift` </summary>  https://github.com/TomekB/PostManager<br>  Added July 15, 2016<br>  License: `other`
  </details>
</details> 

### Content Blocking 
 
[back to top](#readme) 
 
- Adblock Fast [` App Store`](https://itunes.apple.com/app/adblock-fast/id1032930802)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/rocketshipapps/adblockfast<br>  Added September 25, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Adblock Plus [` App Store`](https://itunes.apple.com/app/adblock-plus-abp/id1028871868)  
<details><summary>`objc` </summary>  https://github.com/adblockplus/adblockplussafariios<br>  Added December 14, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- BlockParty  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/krishkumar/BlockParty<br>  Added June 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Focus by Firefox  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/mozilla/focus<br>  Added December  8, 2015<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Swab: Ad blocker for creative, web & design ads [` App Store`](https://itunes.apple.com/app/swab-content-blocker-creative/id1042086002)  
<details><summary>`swift` </summary>  https://github.com/pkamb/swab<br>  http://swabthe.com/<br>  Added July 12, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 

### Today 
 
[back to top](#readme) 
 
- Bus Today: Track bus line on your wrist, includes Today Extension [` App Store`](https://itunes.apple.com/app/jin-ri-gong-jiao-tong-zhi/id975022341)  
<details><summary>`objc` 🇨🇳 </summary>  https://github.com/JohnWong/bus-today<br>  Added February 17, 2016<br>  License: `other`
  </details>
</details> 
- Fojusi: Work timer with Today extension [` App Store`](https://itunes.apple.com/app/fojusi/id923044693)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/dasdom/Tomate<br>  Added June 21, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- OpenIt: Extension to launch other apps  
<details><summary>`objc` </summary>  https://github.com/BalestraPatrick/OpenIt<br>  Added June  7, 2016<br>  License: `other`
  </details>
</details> 
- SwiftNote: Simple note taking with Today Extension & iCloud sync  
<details><summary>`swift` 🔥</summary>  https://github.com/mslathrop/SwiftNote<br>  Added March 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- TodayStocks: Show portfolio in a minimalist Today extension [` App Store`](https://itunes.apple.com/app/todaystocks/id993467855)  
<details><summary>`objc` </summary>  https://github.com/premnirmal/TodayStocks<br>  Added June 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- VPN On: Extension to turn on VPN [` App Store`](https://itunes.apple.com/app/vpn-on/id951344279)  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/lexrus/VPNOn<br>  Added March 16, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='VPN On image 1' src='https://cdn-images-1.medium.com/max/800/1*9qSbd77zijp5UPODaWM9CQ.png'> 
</div>
  </details>
</details> 

## Finance 
 
[back to top](#readme) 
 
- Buck Tracker: Expense tracker [` App Store`](https://itunes.apple.com/app/ibudgeter/id1048395728)  
<details><summary>`swift` </summary>  https://github.com/hkalexling/Buck_Tracker<br>  Added November 16, 2015<br>  License: `other`
  </details>
</details> 
- Concurrency: Beautiful, intuitive currency converter [` App Store`](https://itunes.apple.com/app/concurrency/id738872892)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/nicklockwood/Concurrency<br>  Added January 28, 2015<br>  License: `other`
  </details>
</details> 
- doughwallet: Dogecoin wallet [` App Store`](https://itunes.apple.com/app/doughwallet/id951731776)  
<details><summary>`objc` </summary>  https://github.com/peritus/doughwallet<br>  Added July  9, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- EMI Calculator: Calculate your Equated Monthly installment (EMI) for home, car & personal loans [` App Store`](https://itunes.apple.com/app/id1105890730)  
<details><summary>`swift` `viper` </summary>  https://github.com/tirupati17/loan-emi-calculator-clean-swift<br>  Added July  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Neverlate: Pay-if-U-R-late app with geofences  
<details><summary>`venmo api` </summary>  https://github.com/ayunav/Neverlate<br>  Added May 27, 2016<br>  License: `other`
  </details>
</details> 
- Savings Assistant: Expense tracker [` App Store`](https://itunes.apple.com/app/savings-assistant/id1022760996)  
<details><summary>`swift` </summary>  https://github.com/chrisamanse/savings-assistant<br>  Added September  5, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- SIP Calculator: Calculate the future value of SIP (Systematic Investment Plan) payments [` App Store`](https://itunes.apple.com/app/id1092822415)  
<details><summary>`swift` </summary>  https://github.com/tirupati17/sip-calculator-swift<br>  Added July 17, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tip Calculator: Calculate tip & split the bill between any number of people [` App Store`](https://itunes.apple.com/app/id1139456857)  
<details><summary>`viper` </summary>  https://github.com/tirupati17/tip-calculator-auto-layout-viper-objective-c<br>  Added August  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Tip Calculator image 1' src='https://raw.githubusercontent.com/tirupati17/tip-calculator-auto-layout-viper-objective-c/master/TipCalculator/Resources/Images/iphone_5s.png'> 
</div>
  </details>
</details> 
- TodayStocks: Show portfolio in a minimalist Today extension [` App Store`](https://itunes.apple.com/app/todaystocks/id993467855)  
<details><summary>`objc` </summary>  https://github.com/premnirmal/TodayStocks<br>  Added June 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ToThePenny: Budget tracker [` App Store`](https://itunes.apple.com/app/tothepenny/id994476075)  
<details><summary>`objc` </summary>  https://github.com/vanyaland/ToThePenny<br>  Added April 27, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Bitcoin 
 
[back to top](#readme) 
 
- Bither: Simple & secure Bitcoin wallet [` App Store`](https://itunes.apple.com/app/bither/id899478936)  
<details><summary>`objc` </summary>  https://github.com/bither/bither-ios<br>  Added April  3, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- BitStore: Bitcoin wallet [` App Store`](https://itunes.apple.com/app/bitstore/id890668158)  
<details><summary>`objc` </summary>  https://github.com/BitStore/BitStore-iOS<br>  Added April 11, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- breadwallet: Bitcoin wallet [` App Store`](https://itunes.apple.com/app/breadwallet/id885251393)  
<details><summary>`objc` </summary>  https://github.com/breadwallet/breadwallet<br>  Added July  8, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Coins: Bitcoin value tracker  
<details><summary>`swift` 🔥</summary>  https://github.com/nothingmagical/coins<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Game 
 
[back to top](#readme) 
 
- 2048  
<details><summary>`objc` 🔥</summary>  https://github.com/austinzheng/iOS-2048<br>  Added March 24, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- 2048  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/austinzheng/swift-2048<br>  Added March 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='2048 image 1' src='https://cdn-images-1.medium.com/max/800/1*Lzt_Wm8hbVUEptBW-vhhMg.png'> 
</div>
  </details>
</details> 
- 2048  
<details><summary>`spritekit` 🔥🔥🔥</summary>  https://github.com/danqing/2048<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Aeropack: A steampunk retro 2d platformer  
<details><summary>`objc` </summary>  https://github.com/insurgentgames/Aeropack<br>  Added May 31, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Alienblast: Cute and sweet shooting game [` App Store`](https://itunes.apple.com/app/id1098323034)  
<details><summary>`swift` `cocos2d` `spritebuilder` </summary>  https://github.com/etamity/AlienBlast<br>  Added July 18, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Balloon Burst  
<details><summary>`cocos2d` </summary>  https://github.com/jamiely/ios-balloon-burst<br>  Added May 16, 2016<br>  License: `other`
  </details>
</details> 
- Bridges: A puzzle game with bridges, houses, tolls & subways [` App Store`](https://itunes.apple.com/app/seven-bridges/id586598714)  
<details><summary>`objc` 🔥</summary>  https://github.com/zgrossbart/bridges<br>  Added May 15, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Canabalt: Infinite runner [` App Store`](https://itunes.apple.com/app/canabalt/id333180061)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/ericjohnson/canabalt-ios<br>  Added March 26, 2015<br>  License: `other`
  </details>
</details> 
- CardsAgainst: Cards Against Humanity app  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/jpsim/CardsAgainst<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Castle Hassle: A real-time physical game where you build your kingdom while crushing your opponents [` App Store`](https://itunes.apple.com/app/castle-hassle/id524566068)  
<details><summary>`objc` 🔥</summary>  https://github.com/bryceredd/CastleHassle<br>  Added May 31, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Chuck: Throw a ball and catch it, over and over and over [` App Store`](https://itunes.apple.com/app/chuck/id1050453297)  
<details><summary>`objc` </summary>  https://github.com/moowahaha/Chuck<br>  Added October 25, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- CodeCombat: Multiplayer programming game for learning how to code  
<details><summary>`objc` </summary>  https://github.com/codecombat/codecombat-ios<br>  Added January 23, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Concentration game (翻翻看)  
<details><summary>`swift` 🇨🇳 🔥</summary>  https://github.com/geek5nan/FanFanSwift<br>  Added May 14, 2015<br>  License: `other`
  </details>
</details> 
- Conway's Game of Life  
<details><summary>`swift` </summary>  https://github.com/yonbergman/swift-gameoflife<br>  Added March 31, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Conway's Game of Life (Vie) [` App Store`](https://itunes.apple.com/app/vie-conways-game-of-life/id989686123)  
<details><summary>`objc` </summary>  https://github.com/fabienwarniez/Vie<br>  Added July 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Cryptose: Solve cryptograms as a Hacker, Detective, or Spy  
<details><summary>`objc` </summary>  https://github.com/insurgentgames/Cryptose<br>  Added May 31, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- DOOM: Doom Classic for iOS [` App Store`](https://itunes.apple.com/app/doom-classic/id336347946)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/id-Software/DOOM-iOS<br>  Added May 19, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- DOOM-IOS2: Doom Classic for iOS version 2 [` App Store`](https://itunes.apple.com/app/doom-ii-rpg/id354051766)  
<details><summary>`objc` 🔥</summary>  https://github.com/id-Software/DOOM-IOS2<br>  Added May 19, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Dragon Shout App 2: A social journal for the Elder Scrolls® series [` App Store`](https://itunes.apple.com/app/id690208182)  
<details><summary>`objc` </summary>  https://github.com/rblalock/dragon_shout_app_open_source<br>  Added June  1, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- DropColour: Drag and drop one circle onto another of the same color [` App Store`](https://itunes.apple.com/app/dropcolour/id1046339763)  
<details><summary>`swift` `swift2.2` </summary>  https://github.com/elpassion/DropColour-iOS<br>  Added July 12, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Dungeon Crawl: A game of dungeon exploration, combat and magic, involving characters of diverse skills  
<details><summary>`objc` </summary>  https://github.com/CliffsDover/crawl<br>  https://github.com/CliffsDover/crawl/tree/iOS_Release<br>  Added March 23, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- FlappyBird clone - Scary Flight [` App Store`](https://itunes.apple.com/app/scary-flight/id824428528)  
<details><summary>`objc` </summary>  https://github.com/EvgenyKarkan/ScaryFlight<br>  Added May 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- FlappySwift: Swift implementation of Flappy Bird  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/fullstackio/FlappySwift<br>  Added March 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='FlappySwift image 1' src='https://camo.githubusercontent.com/867dfad61329bd77258f00d586b16476c7bc405a/687474703a2f2f692e696d6775722e636f6d2f314e4c6f546f552e676966'> 
</div>
  </details>
</details> 
- Frotz: Play hundreds of free works of Interactive Fiction (text adventure games) [` App Store`](https://itunes.apple.com/app/id287653015)  
<details><summary>`objc` </summary>  https://github.com/ifrotz/iosfrotz<br>  https://github.com/ifrotz/iosfrotz/blob/wiki/FrotzMain.md<br>  Added June  1, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Google Feud: Guess My Search game by Justin Hook [` App Store`](https://itunes.apple.com/us/app/guess-my-search/id1144264060)  
<details><summary>`swift` </summary>  https://github.com/CTKRocks/Google-Feud-iOS<br>  Added August 23, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
<div><img height='300' alt='Google Feud image 1' src='http://i.imgur.com/GXvfj9u.png'> 
</div>
  </details>
</details> 
- Gorillas: Port of the popular old QBasic game with spunk [` App Store`](https://itunes.apple.com/app/gorillas/id302275459)  
<details><summary>`iphone` 🔥🔥</summary>  https://github.com/Lyndir/Gorillas<br>  http://gorillas.lyndir.com/<br>  Added March  5, 2016<br>  License: `other`
  </details>
</details> 
- Hedgewars: A turn-based strategy game [` App Store`](https://itunes.apple.com/app/id391234866)  
<details><summary>`objc` </summary>  http://hg.hedgewars.org/hedgewars/<br>  http://www.hedgewars.org/<br>  Added June  2, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Heredox: Place tiles to form your allegiance's symbols  
<details><summary>`objc` </summary>  https://github.com/RolandasRazma/Heredox<br>  http://www.heredox.com/<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Hostile Takeover: A release of the real time strategy game Warfare Incorporated  
<details><summary>`objc` </summary>  https://github.com/spiffcode/hostile-takeover<br>  Added June  1, 2016<br>  License: [`bsd-2-clause`](http://choosealicense.com/licenses/bsd-2-clause/)
  </details>
</details> 
- hoxChess: Xiangqi (Chinese Chess) with single and multiplayer modes [` App Store`](https://itunes.apple.com/app/hoxchess/id363513274)  
<details><summary>`objc` </summary>  https://github.com/huygithub/hoxChess<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- iLabyrinth: Escape the labyrinth by following limited paths  
<details><summary>`objc` 🔥</summary>  https://github.com/RolandasRazma/iLabyrinth<br>  Added June  1, 2016<br>  License: `other`
  </details>
</details> 
- littlego: Game of Go  
<details><summary>`iphone` `ipad` </summary>  https://github.com/herzbube/littlego<br>  Added March  6, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Master: PokéMon-like game that uses your location [` App Store`](https://itunes.apple.com/app/id601694902)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/Kjuly/iPokeMon<br>  Added May 15, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Mission999 [` App Store`](https://itunes.apple.com/app/mission-999/id1036686316)  
<details><summary>`objc` </summary>  https://github.com/whunmr/Mission999<br>  Added February 17, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- MUDRammer: MUD app (Multi-User Dungeon) [` App Store`](https://itunes.apple.com/app/mudrammer-a-modern-mud-client/id597157072)  
<details><summary>`iphone` `ipad` </summary>  https://github.com/splinesoft/MUDRammer<br>  Added June 28, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- My First Memory: Introduction to iOS & Swift / memory game implementation  
<details><summary>`swift` `instagram api` </summary>  https://github.com/Sajjon/SwiftIntro<br>  Added July  6, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Neocom for EVE Online: EveOnline MMORG character management tool [` App Store`](https://itunes.apple.com/app/eveuniverse/id418895101)  
<details><summary>`objc` </summary>  https://github.com/mrdepth/Neocom<br>  Added June  1, 2016<br>  License: [`lgpl-2.1`](http://choosealicense.com/licenses/lgpl-2.1/)
  </details>
</details> 
- Pterodactyl Attack: Blast your way through waves of pterodactyls, includes detailed writeup on how it's made [` App Store`](https://itunes.apple.com/app/pterodactyl-attack/id786862892)  
<details><summary>`objc` </summary>  https://github.com/shaunlebron/PterodactylAttack<br>  https://shaunlebron.github.io/pteroattack.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- SaveTheDot: Escape from the squares  
<details><summary>`uiviewpropertyanimator` 🔥🔥🔥</summary>  https://github.com/JakeLin/SaveTheDot<br>  Added June 23, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SceneKitFrogger  
<details><summary>`swift` </summary>  https://github.com/devindazzle/SceneKitFrogger<br>  Added August  9, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SHMUP: 3D multiplatform game written primarily in C [` App Store`](https://itunes.apple.com/app/shmup/id337663605)  
<details><summary>`objc` 🔥</summary>  https://github.com/fabiensanglard/Shmup<br>  http://fabiensanglard.net/shmup/<br>  Added July 12, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Skeleton Key: A puzzle game where you must shift keys around a board to unlock treasure chests  
<details><summary>`objc` 🔥</summary>  https://github.com/insurgentgames/Skeleton-Key-iOS<br>  Added May 31, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Spare Parts: Simple 2D point & line physics using Verlet integration [` App Store`](https://itunes.apple.com/app/spare-parts/id981297199)  
<details><summary>`objc` </summary>  https://github.com/adamwulf/spare-parts-app<br>  Added April  6, 2015<br>  License: `other`
  </details>
</details> 
- teh internets: Pilot a rolfcopter to collect lolcats, dodge popups, feed trolls cheezburgers and more in this side-scrolling arcade shooter  
<details><summary>`objc` </summary>  https://github.com/insurgentgames/teh-internets<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Wizard War: Cast spells in single or multiplayer wizard duels  
<details><summary>`reactivecocoa` `parse` 🔥🔥🔥</summary>  https://github.com/seanhess/wizardwar<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Wolfenstein 3D: Wolfenstein 3D for iOS [` App Store`](https://itunes.apple.com/app/wolfenstein-3d-classic-platinum/id309470478)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/id-Software/Wolf3D-iOS<br>  Added May 19, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 

### SpriteKit 
 
[back to top](#readme) 
 
- 2048  
<details><summary>`spritekit` 🔥🔥🔥</summary>  https://github.com/danqing/2048<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Chess  
<details><summary>`swift` </summary>  https://github.com/mjcuva/Chess<br>  Added July 15, 2015<br>  License: `other`
  </details>
</details> 
- Conway's Game of Life  
<details><summary>`swift` </summary>  https://github.com/yonbergman/swift-gameoflife<br>  Added March 31, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Five In A Row (五子棋)  
<details><summary>`objc` 🇨🇳 </summary>  https://github.com/WelkinXie/FiveInARow<br>  Added May  6, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GrubbyWorm: A simple digital worm game  
<details><summary>`swift` `swift2` `ios9` `spritekit` `gameplaykit` `replaykit` </summary>  https://github.com/gamechina/GrubbyWorm<br>  Added January 23, 2016<br>  License: `other`
  </details>
</details> 
- Orbit7  
<details><summary>`swift` </summary>  https://github.com/Mav3r1ck/Orbit7<br>  Added April  2, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Orbit7 image 1' src='https://camo.githubusercontent.com/9c5aa602321121d160837fbe8c0af605196810b4/687474703a2f2f73382e706f7374696d672e6f72672f346c377575746f30352f4f72626974375f47616d652e676966'> 
</div>
  </details>
</details> 
- Sakura Fly [` App Store`](https://itunes.apple.com/app/sakura-fly/id1019023051)  
<details><summary>`objc` </summary>  https://github.com/l800891/Sakura-Fly<br>  Added March 14, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Sakura Fly image 1' src='https://cloud.githubusercontent.com/assets/6619146/13731560/965791fe-e942-11e5-9a11-f66f404fa18c.gif'> 
</div>
  </details>
</details> 
- Stick-Hero-Swift  
<details><summary>`swift` `iphone` `ipad` 🔥🔥</summary>  https://github.com/phpmaple/Stick-Hero-Swift<br>  Added June 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SwiftSnake: Snake clone  
<details><summary>`swift` </summary>  https://github.com/caleb0/SwiftSnake<br>  Added August 19, 2016<br>  License: `other`
<div><img height='300' alt='SwiftSnake image 1' src='http://i.imgur.com/mBi9Jfj.png'> 
</div>
  </details>
</details> 

## Health 
 
[back to top](#readme) 
 
- Abby's Cycle: Menstrual cycle tracker  
<details><summary>`swift` </summary>  https://github.com/jc4p/abby-healthkit<br>  Added July 11, 2016<br>  License: `other`
  </details>
</details> 
- Arex: Reminders for taking your medications  
<details><summary>`swift` </summary>  https://github.com/a2/arex-7<br>  Added June  9, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- CaseAssistant: Cases recording, study, and sharing for ophthalmologist [` App Store`](https://itunes.apple.com/app/id1003007080)  
<details><summary>`swift` `realm` 🇨🇳 🔥</summary>  https://github.com/herrkaefer/CaseAssistant<br>  Added June 17, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Depressed: Test if you are depressed [` App Store`](https://itunes.apple.com/app/depressed/id1062594092)  
<details><summary>`swift` </summary>  https://github.com/DerLobi/Depressed<br>  Added January 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HealthKit~Swift: Sample app  
<details><summary>`swift` `healthkit` </summary>  https://github.com/Darktt/HealthKit-Swift<br>  Added October 27, 2015<br>  License: `other`
  </details>
</details> 

### Fitness 
 
[back to top](#readme) 
 
- Jim: Track your gym workouts  
<details><summary>`swift` `parse` </summary>  https://github.com/kylejm/Jim<br>  Added January  4, 2016<br>  License: `other`
  </details>
</details> 
- LogU: Simple logging app for strength athletes [` App Store`](https://itunes.apple.com/app/logu-a-strength-logger/id1084487510)  
<details><summary>`swift` </summary>  https://github.com/brettalcox/logU-swift<br>  Added April 11, 2016<br>  License: `other`
  </details>
</details> 
- rTracker: A generic, customizable personal data tracker [` App Store`](https://itunes.apple.com/app/rtracker-track-it-all-your-way/id486541371)  
<details><summary>`objc` </summary>  https://github.com/rob-miller/rTracker<br>  Added April 19, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Runner-Stats: Record running data [` App Store`](https://itunes.apple.com/app/runner-stats/id793443821)  
<details><summary>`iphone` </summary>  https://github.com/hukun01/Runner-Stats<br>  Added October 12, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Swift-Walk-Tracker: Track your walks  
<details><summary>`swift` </summary>  https://github.com/kevinvanderlugt/Swift-Walk-Tracker<br>  Added June  7, 2015<br>  License: `other`
  </details>
</details> 
- Theseus: Personal analytics app  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/lazerwalker/Theseus<br>  Added April  1, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 

### ResearchKit 
 
[back to top](#readme) 
 
- AlzPrevent: Clinical research platform for Alzheimer's disease  
<details><summary>`swift` </summary>  https://github.com/BBBInc/AlzPrevent-ios<br>  Added August  2, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- AsthmaHealth: Asthma study [` App Store`](https://itunes.apple.com/app/asthma-health-by-mount-sinai/id972625668)  
<details><summary>`objc` </summary>  https://github.com/ResearchKit/AsthmaHealth<br>  Added April 14, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- Colorblind: Easy test for colorblind people [` App Store`](https://itunes.apple.com/app/colorblind-app-color-blindness/id1098387412)  
<details><summary>`swift` </summary>  https://github.com/boostcode/ResearchKit-ColorBlind<br>  Added May 18, 2016<br>  License: `other`
  </details>
</details> 
- GlucoSuccess: Diabetes study [` App Store`](https://itunes.apple.com/app/glucosuccess/id972143976)  
<details><summary>`objc` </summary>  https://github.com/ResearchKit/GlucoSuccess<br>  Added April 15, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- mPower: Parkinson's disease study [` App Store`](https://itunes.apple.com/app/parkinson-mpower-study-app/id972191200)  
<details><summary>`objc` </summary>  https://github.com/ResearchKit/mPower<br>  Added April 15, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- MyHeartCounts: Personalized tool that can help you measure daily activity, fitness, and cardiovascular risk [` App Store`](https://itunes.apple.com/app/id972189947)  
<details><summary>`objc` </summary>  https://github.com/ResearchKit/MyHeartCounts<br>  Added October 27, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- Share The Journey: Breast cancer study [` App Store`](https://itunes.apple.com/app/share-the-journey/id972180604)  
<details><summary>`objc` </summary>  https://github.com/ResearchKit/ShareTheJourney<br>  Added April 15, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 

## Keyboard 
 
[back to top](#readme) 
 
- AA-Keyboard: ASCII art keyboard [` App Store`](https://itunes.apple.com/app/aa-keyboard/id964182815)  
<details><summary>`objc` </summary>  https://github.com/sonsongithub/AAKeyboard<br>  Added July  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ClickWheelKeyboard: Brings back the classic iPod click wheel as a keyboard for iOS 8 [` App Store`](https://itunes.apple.com/app/click-wheel-keyboard/id993111285)  
<details><summary>`objc` </summary>  https://github.com/b3ll/ClickWheelKeyboard<br>  Added May 23, 2015<br>  License: `other`
  </details>
</details> 
- Hodor: Fun Hodor keyboard  
<details><summary>`swift` </summary>  https://github.com/jonomuller/Hodor-Keyboard<br>  Added December 26, 2015<br>  License: `other`
  </details>
</details> 
- NaughtyKeyboard: Keyboard that supports The Big List of Naughty Strings  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/Palleas/NaughtyKeyboard<br>  Added November 16, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Slidden: Customizable keyboard  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/Brimizer/Slidden<br>  Added November 24, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Location 
 
[back to top](#readme) 
 
- Alarm: Geolocation based alarm app for travelers  
<details><summary>`swift` 🔥</summary>  https://github.com/ChrisChares/swift-alarm<br>  Added March 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Closebox: Find the Closest Postbox [` App Store`](https://itunes.apple.com/gb/app/closebox-find-closest-postbox/id556364813)  
<details><summary>`objc` </summary>  https://github.com/peteog/Closebox<br>  Added May 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- DoctorNearby: Helps you find doctors in your city [` App Store`](https://itunes.apple.com/app/doctor-nearby/id1068715113)  
<details><summary>`objc` </summary>  https://github.com/vincezzh/doctornearby-ios<br>  Added July 14, 2016<br>  License: `other`
  </details>
</details> 
- Doppio: Finds the nearest Starbucks  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/chroman/Doppio<br>  Added March  5, 2016<br>  License: [`bsd-2-clause`](http://choosealicense.com/licenses/bsd-2-clause/)
  </details>
</details> 
- EatNow: Get recommendations for restaurants nearby [` App Store`](https://itunes.apple.com/app/eat-now-instant-personalized/id946591471)  
<details><summary>`objc` </summary>  https://github.com/callzhang/Eat-Now<br>  Added October 19, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Find My Bus NJ: Track NJ Transit bus times  
<details><summary>`swift` </summary>  https://github.com/findmybusnj/findmybusnj-swift<br>  Added July 13, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- GeoTappy: Share your location  
<details><summary>`objc` </summary>  https://github.com/GeoTappy/GeoTappy-iOS<br>  Added April 14, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- HopperBus: Timetable for the University of Nottingham Hopper Bus  
<details><summary>`swift` </summary>  https://github.com/TosinAF/HopperBus-iOS<br>  Added January 22, 2016<br>  License: `other`
  </details>
</details> 
- iBeaconTasks: iBeacon to-do reminders  
<details><summary>`parse` 🔥</summary>  https://github.com/TomekB/iBeaconTasks<br>  Added March  5, 2015<br>  License: `other`
  </details>
</details> 
- Locative: Helping you to get the best out of your automated home, geofencing, iBeacons [` App Store`](https://itunes.apple.com/app/locative/id725198453)  
<details><summary>`objc` 🔥</summary>  https://github.com/LocativeHQ/Locative-iOS<br>  Added December 21, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- MAPS.ME: Offline maps app with navigation [` App Store`](https://itunes.apple.com/app/id510623322)  
<details><summary>`openstreetmap api` 🔥🔥🔥🔥</summary>  https://github.com/mapsme/omim<br>  https://maps.me/en/home<br>  Added May 31, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Miataru: A location tracking app where data can be shared over public or private servers [` App Store`](https://itunes.apple.com/app/id717539389)  
<details><summary>`objc` </summary>  https://github.com/miataru/miataru-ios-client<br>  http://miataru.com/ios/<br>  Added June  2, 2016<br>  License: [`bsd-2-clause`](http://choosealicense.com/licenses/bsd-2-clause/)
  </details>
</details> 
- Moves: Visualize where you spend your time  
<details><summary>`objc` </summary>  https://github.com/neonichu/Places<br>  Added July 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Munch: Tinder-styled restaurant recommendations  
<details><summary>`yelp api` </summary>  https://github.com/enochng1/Munch<br>  Added July 28, 2016<br>  License: `other`
<div><img height='300' alt='Munch image 1' src='https://raw.githubusercontent.com/enochng1/Munch/master/poster-01.png'> 
</div>
  </details>
</details> 
- Neverlate: Pay-if-U-R-late app with geofences  
<details><summary>`venmo api` </summary>  https://github.com/ayunav/Neverlate<br>  Added May 27, 2016<br>  License: `other`
  </details>
</details> 
- OneBusAway: Real-time arrival & schedule information for public transit in Seattle, Atlanta, Tampa, and more [` App Store`](https://itunes.apple.com/app/onebusaway/id329380089)  
<details><summary>`objc` 🔥</summary>  https://github.com/OneBusAway/onebusaway-iphone<br>  Added August 21, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- OpenStreetView: Collect OpenStreetView data [` App Store`](https://itunes.apple.com/app/openstreetview/id1089548849)  
<details><summary>`objc` </summary>  https://github.com/openstreetview/ios<br>  http://openstreetview.org<br>  Added August 21, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
<div><img height='300' alt='OpenStreetView image 1' src='http://a5.mzstatic.com/us/r30/Purple30/v4/b5/9f/0f/b59f0f32-eec9-7612-ad5f-4a545561c2cf/screen696x696.jpeg'> 
</div>
  </details>
</details> 
- OsmAnd Maps: A map app with access to OpenStreetMaps [` App Store`](https://itunes.apple.com/app/id934850257)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/osmandapp/Osmand<br>  http://osmand.net/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- OwnTracks: Keep track of your own location, you can build your private location diary or share it with your family and friends  
<details><summary>`objc` </summary>  https://github.com/owntracks/ios<br>  Added April  3, 2016<br>  License: `other`
  </details>
</details> 
- ParkenDD: Check the status of several public parking lots in Germany and Switzerland [` App Store`](https://itunes.apple.com/app/parkendd/id957165041)  
<details><summary>`swift` </summary>  https://github.com/kiliankoe/ParkenDD<br>  Added April 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- pathlogger: GPS logging app  
<details><summary>`swift` </summary>  https://github.com/eugenpirogoff/pathlogger<br>  Added July 20, 2015<br>  License: `other`
  </details>
</details> 
- PebCiti: Pebble app to show nearest CitiBike NYC dock  
<details><summary>`objc` </summary>  https://github.com/joemasilotti/PebCiti<br>  Added May  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Prey: Track lost or stolen devices and perform actions remotely  
<details><summary>`swift` </summary>  https://github.com/prey/prey-swift-client<br>  https://preyproject.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Prey Anti Theft: Track lost or stolen devices and perform actions remotely [` App Store`](https://itunes.apple.com/app/id456755037)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/prey/prey-ios-client<br>  https://preyproject.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- S.I.T. (雕刻时光): Unofficial app for Chinese cafe chain [Diaokeshiguang](https://www.sitcoffee.com/) [` App Store`](https://itunes.apple.com/app/diao-ke-shi-guang/id440983941)  
<details><summary>`objc` 🇨🇳 </summary>  https://github.com/flexih/Cafe<br>  Added April 15, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='S.I.T. (雕刻时光) image 1' src='https://github.com/flexih/Cafe/raw/master/snapshot/1.png'> 
</div>
  </details>
</details> 
- Startups - Mapped In Israel: Discover new startups and locate co-working spaces  
<details><summary>`objc` </summary>  https://github.com/sugarso/MappedInIsrael<br>  Added April  6, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Traccar Client: Report device location to the server [` App Store`](https://itunes.apple.com/us/app/traccar-client/id843156974)  
<details><summary>`objc` </summary>  https://github.com/tananaev/traccar-client-ios<br>  Added July 12, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Traccar Manager: Track GPS devices on a map [` App Store`](https://itunes.apple.com/us/app/traccar-manager/id1113966562)  
<details><summary>`objc` </summary>  https://github.com/tananaev/traccar-manager-ios<br>  Added July 12, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- VisitBCN: City guide for Barcelona [` App Store`](https://itunes.apple.com/app/visitbcn/id904676442)  
<details><summary>`objc` </summary>  https://github.com/maurovc/visitBCN<br>  Added March 16, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Wheelmap: Map to locate wheelchair-accessible places [` App Store`](https://itunes.apple.com/app/id399239476)  
<details><summary>`objc` </summary>  https://github.com/sozialhelden/wheelmap-iphone2<br>  http://wheelmap.org<br>  Added June  2, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 

## Media 
 
Image, video, audio, reading — [back to top](#readme) 
 
- 360 VR Player: 360 video player [` App Store`](https://itunes.apple.com/app/360-vr-player/id1061464612)  
<details><summary>`iphone` `ipad` 🔥🔥🔥🔥</summary>  https://github.com/hanton/HTY360Player<br>  Added December  2, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Analog Synth X: Analog synthesizer keyboard music app  
<details><summary>`swift` `swift2` </summary>  http://matthewfecher.com/app-developement/swift-synth/<br>  https://github.com/audiokit/AudioKit/tree/master/Examples/iOS/AnalogSynthX<br>  Added February  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Analog Synth X image 1' src='https://cdn-images-1.medium.com/max/800/1*hj0rxmPvapxpY1URdvw97A.png'> 
</div>
  </details>
</details> 
- Artsy Folio: Artwork showcase [` App Store`](https://itunes.apple.com/app/artsy-folio/id504862164)  
<details><summary>`objc` 🔥</summary>  https://github.com/artsy/energy<br>  Added August 11, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ASCII Art Generator  
<details><summary>`swift` 🔥</summary>  https://github.com/ijoshsmith/swift-ascii-art<br>  Added May  6, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- CollageMaker: Make photo collages  
<details><summary>`instagram api` </summary>  https://github.com/Azoft/CollageMaker-iOS<br>  Added January 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ColorBlur: Add blur to your photos [` App Store`](https://itunes.apple.com/app/id928863510)  
<details><summary>`objc` </summary>  https://github.com/maurovc/ColorBlur<br>  Added March 16, 2015<br>  License: `other`
  </details>
</details> 
- ComicFlow: Comic reader [` App Store`](https://itunes.apple.com/app/comicflow/id409290355)  
<details><summary>`ipad` 🔥🔥</summary>  https://github.com/swisspol/ComicFlow<br>  Added August 13, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- DoubanFM: https://douban.fm/ app  
<details><summary>`afnetworking` `mpmovieplayer` `iphone` 🇨🇳 🔥🔥</summary>  https://github.com/XVXVXXX/DoubanFM<br>  Added October  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- DownTube: Download videos from YouTube for offline use  
<details><summary>`swift` </summary>  https://github.com/MrAdamBoyd/DownTube<br>  Added June 15, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Eleven: Simple powerful video player [` App Store`](https://itunes.apple.com/app/elevenplayer/id1033773648)  
<details><summary>`ffmpeg` 🔥🔥🔥</summary>  https://github.com/coderyi/Eleven<br>  Added October  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- EmotionNote Diary: Choose or take a photo of your face and the app will tell you your emotion  
<details><summary>`swift` </summary>  https://github.com/Yogayu/EmotionNote<br>  Added April 19, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- EX Player: Watch videos from EX.UA file sharing  
<details><summary>`objc` </summary>  https://github.com/IGRSoft/exTVPlayer<br>  Added February  9, 2016<br>  License: [`lgpl-2.1`](http://choosealicense.com/licenses/lgpl-2.1/)
<div><img height='300' alt='EX Player image 1' src='https://raw.githubusercontent.com/IGRSoft/exTVPlayer/master/Screenshots/4.png'> 
</div>
  </details>
</details> 
- Facemotion: Find a contact by face recognition  
<details><summary>`opencv` </summary>  https://github.com/remirobert/Facemotion<br>  Added July 27, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Filterpedia: Core Image Filter explorer  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/FlexMonkey/Filterpedia<br>  Added January  7, 2016<br>  License: `other`
  </details>
</details> 
- FreeStreamer: A low-memory footprint streaming audio player  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/muhku/FreeStreamer<br>  Added October 30, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- GreatReader: "Great" PDF reader [` App Store`](https://itunes.apple.com/app/greatreader/id903651112)  
<details><summary>`iphone` `ipad` 🔥🔥</summary>  https://github.com/semweb/GreatReader<br>  Added March 16, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Inkpad: Vector illustration  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/sprang/Inkpad<br>  Added June  1, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Kodi: A popular media player and entertainment hub  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/xbmc/xbmc<br>  http://kodi.wiki/view/IOS<br>  Added June  1, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Kodi Remote: A full-featured remote control for Kodi Media Center [` App Store`](https://itunes.apple.com/app/id520480364)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/xbmc/xbmc<br>  https://kodi.tv/<br>  Added June  1, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Longboxed: Track the releases of your favorite comics [` App Store`](https://itunes.apple.com/app/longboxed-comic-tracker/id965045339)  
<details><summary>`objc` </summary>  https://github.com/jayhickey/Longboxed-iOS<br>  Added June 20, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Megabite: Turn a photo of your food into a face  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/AaronRandall/Megabite<br>  Added February  2, 2016<br>  License: `other`
  </details>
</details> 
- Meme Maker: Create and share memes [` App Store`](https://itunes.apple.com/app/id962121383)  
<details><summary>`swift` </summary>  https://github.com/MemeMaker/Meme-Maker-iOS<br>  Added June  6, 2016<br>  License: `other`
  </details>
</details> 
- MiamiSunglasses: Plays the first five seconds of the CSI Miami theme song for on-the-go meme creation. (YEAAAAAAAAAAHH)  
<details><summary>`swift` </summary>  https://github.com/DeveloperACE/MiamiSunglasses<br>  Added May 13, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- MuPDF: A PDF, XPS/OpenXPS, CBZ and EPUB document viewer [` App Store`](https://itunes.apple.com/app/id482941798)  
<details><summary>`objc` </summary>  http://git.ghostscript.com/?p=mupdf.git;a=summary<br>  http://mupdf.com/<br>  Added June  2, 2016<br>  License: [`agpl-3.0`](http://choosealicense.com/licenses/agpl-3.0/)
  </details>
</details> 
- My First Memory: Introduction to iOS & Swift / memory game implementation  
<details><summary>`swift` `instagram api` </summary>  https://github.com/Sajjon/SwiftIntro<br>  Added July  6, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Open Source Selfie Stick: Sync two iOS devices and use one as a remote control for the other's camera! [` App Store`](https://itunes.apple.com/app/id1084487132)  
<details><summary>`objc` </summary>  https://github.com/RF-Nelson/open-source-selfie-stick<br>  Added February 18, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Pictograph: Hide messages in images with steganography [` App Store`](https://itunes.apple.com/us/app/id1051879856)  
<details><summary>`swift` </summary>  https://github.com/MrAdamBoyd/Pictograph<br>  Added June 14, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- PixPic: Photo editing  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/Yalantis/PixPic<br>  Added July 29, 2016<br>  License: `other`
<div><img height='300' alt='PixPic image 1' src='http://i.imgur.com/c8ahfkv.png'> 
</div>
  </details>
</details> 
- prankPro: Record a 6 second video while playing prank sounds  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/huijimuhe/prankPro<br>  Added March 24, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- projectM: OpenGL-based advanced music visualization app [` App Store`](https://itunes.apple.com/app/id530922227)  
<details><summary>`objc` </summary>  https://sourceforge.net/projects/projectm/<br>  http://projectm.sourceforge.net/<br>  Added June  2, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Radio Paradise: Official app for http://www.radioparadise.com/ [` App Store`](https://itunes.apple.com/app/id663334697)  
<details><summary>`objc` </summary>  https://github.com/ilTofa/rposx<br>  https://www.iltofa.com/rphd/<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Revolved: 3D modelling app  
<details><summary>`ipad` 🔥🔥🔥</summary>  https://github.com/Ciechan/Revolved<br>  Added March  5, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- screenshotter: Organize & manage screenshots [` App Store`](https://itunes.apple.com/app/screenshotter-organize-manage/id826596892)  
<details><summary>`iphone` </summary>  https://github.com/LaunchKit/screenshotter<br>  Added July 28, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
<div><img height='300' alt='screenshotter image 1' src='https://camo.githubusercontent.com/ab02fd356e17f9d3de7ebdb367a08ef97f279c4c/687474703a2f2f73637265656e73686f747465722e6e65742f6c69622f696d616765732f6970686f6e652e706e67'> 
</div>
  </details>
</details> 
- Swift Radio Pro: Professional radio station app  
<details><summary>`swift` `swift2` 🔥🔥🔥🔥</summary>  https://github.com/swiftcodex/Swift-Radio-Pro<br>  Added January 24, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Swift Radio Pro image 1' src='https://cdn-images-1.medium.com/max/800/1*THdzhTjeuB-niUriPwsxfg.png '> 
</div>
  </details>
</details> 
- Swifteroid: Manual HDR exposure camera  
<details><summary>`swift` </summary>  https://github.com/eugenpirogoff/swifteroid<br>  Added June 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SwiftSpace: CoreMotion Controlled Drawing in 3D Space  
<details><summary>`swift` </summary>  https://github.com/FlexMonkey/SwiftSpace<br>  Added September  1, 2015<br>  License: `other`
  </details>
</details> 
- Tagger: Increase the number of Instagram or Flickr followers & likes on your pictures  
<details><summary>`swift` </summary>  https://github.com/vanyaland/Tagger<br>  Added July  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Upupu: Simple camera app that can backup pictures [` App Store`](https://itunes.apple.com/app/upupu/id508401854)  
<details><summary>`webdav` `dropbox` </summary>  https://github.com/xcoo/upupu<br>  Added April  9, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- VLC: Media Player [` App Store`](https://itunes.apple.com/app/vlc-for-ios/id650377962)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/videolan/vlc<br>  https://www.videolan.org/<br>  Added March 22, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- VoiceMemos: Audio recorder  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/MoZhouqi/VoiceMemos<br>  Added April  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Content 
 
[back to top](#readme) 
 
- Artsy: The Art World in Your Pocket [` App Store`](https://itunes.apple.com/app/artsy-art-world-in-your-pocket/id703796080)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/artsy/eigen<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Awesome Swift iOS App: awesome-swift repository official app [` App Store`](https://itunes.apple.com/app/awesome-for-swift-cheatsheet/id1078115427)  
<details><summary>`swift` </summary>  https://github.com/matteocrippa/awesomeSwift-iOS-App<br>  Added June 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ChineseZodiac  
<details><summary>`swift` 🔥</summary>  https://github.com/JakeLin/ChineseZodiac<br>  Added May 11, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Dunk: Dribbble client [` App Store`](https://itunes.apple.com/app/dunk-for-dribbble/id1003028105)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/naoyashiga/Dunk<br>  Added December 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Dunk image 1' src='https://cdn-images-1.medium.com/max/800/1*0TkH9-Guo_A_hdlI9UEnvQ.png'> 
</div>
  </details>
</details> 
- Flickr-Search: Photo search  
<details><summary>`flickr api` </summary>  https://github.com/alikaragoz/Flickr-Search<br>  Added February  4, 2015<br>  License: `other`
  </details>
</details> 
- Kiwix: An offline reader for Wikipedia (& many other websites) [` App Store`](https://itunes.apple.com/app/id997079563)  
<details><summary>`swift` </summary>  https://github.com/kiwix/iOS<br>  http://www.kiwix.org/wiki/Main_Page<br>  Added June  2, 2016<br>  License: `other`
  </details>
</details> 
- KonaBot: Unofficial app for http://konachan.net/ [` App Store`](https://itunes.apple.com/app/konabot/id1055716649)  
<details><summary>`swift` </summary>  https://github.com/hkalexling/KonaBot-iOS<br>  Added December  3, 2015<br>  License: `other`
  </details>
</details> 
- LidderbuchApp: Songbook for Luxembourgish Students [` App Store`](https://itunes.apple.com/app/lidderbuch/id997143407)  
<details><summary>`swift` 🇱🇺 </summary>  https://github.com/AcelLuxembourg/LidderbuchApp<br>  Added September 28, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- movies: Movie info app  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/KMindeguia/movies<br>  Added February 20, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- OCiney: Movie info app [` App Store`](https://itunes.apple.com/app/id955480687)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/florent37/OCiney-iOS<br>  Added March  3, 2015<br>  License: `other`
  </details>
</details> 
- Open States: Browse state legislatures  
<details><summary>`objc` </summary>  https://github.com/sunlightlabs/openstates-ios<br>  Added April  6, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- OpenCB: Interactive chess book reader  
<details><summary>`objc` </summary>  https://github.com/student-t/OpenCB<br>  Added May  8, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- OpenPics: View historical images from multiple remote sources [` App Store`](https://itunes.apple.com/app/openpics/id633423505)  
<details><summary>`swift` </summary>  https://github.com/pj4533/OpenPics<br>  Added December 31, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
<div><img height='300' alt='OpenPics image 1' src='https://github.com/pj4533/OpenPics/raw/master/openpics.gif'> 
</div>
  </details>
</details> 
- osia: Super basic app to browse open-source-ios-apps  
<details><summary>`objc` </summary>  https://github.com/dkhamsing/osia<br>  Added July 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='osia image 1' src='https://github.com/dkhamsing/osia/raw/master/Assets/0.2.png'> 
</div>
  </details>
</details> 
- PhishOD: Listen to any song from phish.in and view concert ratings and reviews from phish.net [` App Store`](https://itunes.apple.com/app/phish-on-demand-all-phish/id672139018)  
<details><summary>`objc` </summary>  https://github.com/alecgorge/PhishOD-iOS<br>  Added June 26, 2015<br>  License: `other`
  </details>
</details> 
- PhotoBrowser: Simple Instagram photo browser  
<details><summary>`swift` `instagram api` 🔥🔥</summary>  https://github.com/MoZhouqi/PhotoBrowser<br>  Added March 31, 2015<br>  License: `other`
  </details>
</details> 
- PHPHub: App https://phphub.org/ [` App Store`](https://itunes.apple.com/app/phphub-ji-ji-xiang-shang-php/id1052966564)  
<details><summary>`iphone` `ipad` 🇨🇳 🔥🔥🔥</summary>  https://github.com/Aufree/phphub-ios<br>  Added December  4, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- PopcornTime: PopcornTime movie app  
<details><summary>`swift` 🔥</summary>  https://github.com/danylokostyshyn/popcorntime-ios<br>  Added May 20, 2015<br>  License: `other`
  </details>
</details> 
- ProMonster: Store [` App Store`](https://itunes.apple.com/app/promonster/id919649318)  
<details><summary>`objc` 🇵🇹 </summary>  https://github.com/usemobile/promonster-ios<br>  Added October 18, 2015<br>  License: `other`
  </details>
</details> 
- Pugs: Simple pug photo viewer  
<details><summary>`swift` </summary>  https://github.com/soffes/Pugs<br>  Added January 25, 2016<br>  License: `other`
  </details>
</details> 
- QiitaCollection: Technical knowledge sharing and collaboration platform [` App Store`](https://itunes.apple.com/app/kitakore-for-qiita/id973532800)  
<details><summary>`objc` 🇯🇵 </summary>  https://github.com/anzfactory/QiitaCollection<br>  Added October 17, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RealmVideo: Watch Realm videos & slides on your phone  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/BalestraPatrick/RealmVideo<br>  Added May 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SoundCloudSwift: SoundCloud app  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/pepibumur/SoundCloudSwift<br>  Added May  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='SoundCloudSwift image 1' src='https://cdn-images-1.medium.com/max/800/1*C0s-C27rJbQrIa0j5dBctQ.png'> 
</div>
  </details>
</details> 
- SwiftFlickrApp: Popular Flickr photos  
<details><summary>`swift` `flickr api` 🔥🔥</summary>  https://github.com/synboo/SwiftFlickrApp<br>  Added May  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Textbook: textbooks from People's Education Press in China [` App Store`](https://itunes.apple.com/app/ke-ben/id993244460)  
<details><summary>`swift` 🇨🇳 </summary>  https://github.com/JohnWong/textbook<br>  Added February 17, 2016<br>  License: `other`
  </details>
</details> 
- That Movie With: Find common movies among actors [` App Store`](https://itunes.apple.com/app/that-movie-with/id892972135)  
<details><summary>`objc` </summary>  https://github.com/jayhickey/thatmoviewith<br>  Added June 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Words: Thesaurus app  
<details><summary>`objc` </summary>  https://github.com/soffes/words<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- WWDC Students: WWDC scholarship entries  
<details><summary>`swift` 🔥</summary>  https://github.com/wwdc<br>  Added March 21, 2016<br>  License: `other`
  </details>
</details> 
- xkcd [` App Store`](https://itunes.apple.com/app/xkcd/id303688284)  
<details><summary>`iphone` </summary>  https://github.com/paulrehkugler/xkcd<br>  Added June  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- xkcd Open Source: An xkcd comic reader [` App Store`](https://itunes.apple.com/app/xkcd-open-source/id995811425)  
<details><summary>`objc` 🔥</summary>  https://github.com/mamaral/xkcd-Open-Source<br>  Added June  5, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### GIF 
 
Mostly using http://giphy.com/ — [back to top](#readme) 
 
- Giraffe  
<details><summary>`swift` `reactivecocoa` </summary>  https://github.com/evgeniyd/Giraffe<br>  Added September  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Giraffe image 1' src='https://raw.githubusercontent.com/evgeniyd/Giraffe/master/App_Preview_Giraffe_Screens.png'> 
</div>
  </details>
</details> 
- Poppins: House all your favorite GIFs and easily share them with your friends & family [` App Store`](https://itunes.apple.com/app/poppins/id978854068)  
<details><summary>`swift` 🔥</summary>  https://github.com/thoughtbot/poppins<br>  Added July 22, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ReactiveKitten: It's about GIFs & cats  
<details><summary>`swift` `giphy api` `interstellar` </summary>  https://github.com/JensRavens/ReactiveKitten<br>  Added May 11, 2016<br>  License: `other`
  </details>
</details> 
- Swift-Gif: GIF Search  
<details><summary>`swift` </summary>  https://github.com/pjchavarria/Swift-Gif<br>  Added June 14, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## News 
 
[back to top](#readme) 
 
- American Chronicle: Search Chronicling America's collection of digitized U.S. newspapers [` App Store`](https://itunes.apple.com/app/id1092988367)  
<details><summary>`viper` </summary>  https://github.com/ryanipete/AmericanChronicle<br>  http://ryanipete.com/AmericanChronicle/<br>  Added June 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Designer News App [` App Store`](https://itunes.apple.com/app/designer-news-app/id879990495)  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/MengTo/DesignerNewsApp<br>  Added March 15, 2015<br>  License: `other`
<div><img height='300' alt='Designer News App image 1' src='https://cdn-images-1.medium.com/max/800/1*NeMFTvgJVJiM8aiy4Pambw.png'> 
</div>
  </details>
</details> 
- Feeds4U: Well architected RSS reader [` App Store`](https://itunes.apple.com/app/feeds4u/id1038456442)  
<details><summary>`swift` </summary>  https://github.com/EvgenyKarkan/Feeds4U<br>  Added October 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GrinnellEvents: Gather all events on Grinnell College campus [` App Store`](https://itunes.apple.com/app/grinnell-events/id924312300)  
<details><summary>`objc` </summary>  https://github.com/kvnbautista/Grinnell-Events-iOS<br>  Added October 16, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Keinex tech blog  
<details><summary>`swift` </summary>  https://github.com/AndreyBaranchikov/Keinex-iOS<br>  Added August  8, 2016
<div><img height='300' alt='Keinex tech blog image 1' src='https://github.com/AndreyBaranchikov/Keinex-iOS/blob/master/1.jpg'> <img height='300' alt='Keinex tech blog image 2' src='https://github.com/AndreyBaranchikov/Keinex-iOS/blob/master/2.jpg'> 
</div>
  </details>
</details> 
- LobsterApp: Browse the https://lobste.rs/ community news site  
<details><summary>`objc` </summary>  https://github.com/rpowelll/LobsterApp<br>  Added July 21, 2016<br>  License: `other`
  </details>
</details> 
- NirZhihuDaily2.0  
<details><summary>`objc` 🇨🇳 🔥🔥🔥🔥</summary>  https://github.com/zpz1237/NirZhihuDaily2.0<br>  Added November  4, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Reddit  
<details><summary>`swift` </summary>  https://github.com/amitburst/reddit-demo<br>  Added March 24, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RSSRead: A RSS reader with offline feature [` App Store`](https://itunes.apple.com/app/yi-yue-rss-li-xian-xin-wen-yue-du/id850246364)  
<details><summary>`objc` 🇨🇳 🔥🔥🔥</summary>  https://github.com/ming1016/RSSRead<br>  Added April 19, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SwiftBlog: Read the official Apple Swift Blog via RSS  
<details><summary>`swift` </summary>  https://github.com/BalestraPatrick/SwiftBlog<br>  Added June 21, 2016<br>  License: `other`
  </details>
</details> 
- TabDump: TabDump news app  
<details><summary>`objc` </summary>  https://github.com/dkhamsing/TabDump<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tenere News Reader: RSS app [` App Store`](https://itunes.apple.com/tr/app/tenere-news-reader/id987277462)  
<details><summary>`objc` </summary>  https://github.com/yavuz/Tenere<br>  Added August 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- The Oakland Post: App for student-run newspaper at Oakland University in Rochester, Michigan [` App Store`](https://itunes.apple.com/app/oakland-post/id931152313)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/aclissold/the-oakland-post<br>  Added March 18, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- v2ex: Read https://www.v2ex.com/ [` App Store`](https://itunes.apple.com/app/v2ex-chuang-yi-gong-zuo-zhe/id898181535)  
<details><summary>`objc` 🇨🇳 🔥🔥🔥🔥</summary>  https://github.com/singro/v2ex<br>  Added April 19, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Hacker News 
 
[back to top](#readme) 
 
- Hacker News Client [` App Store`](https://itunes.apple.com/app/hacker-news-client/id939454231)  
<details><summary>`firebase` 🔥🔥</summary>  https://github.com/bonzoq/hniosreader<br>  Added April 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HackerNews  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/amitburst/HackerNews<br>  Added March 19, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HackerNews (Y) [` App Store`](https://itunes.apple.com/app/hacker-news-y/id1027140113)  
<details><summary>`hn api` `firebase` `fabric` </summary>  https://github.com/vetri02/HackerNews<br>  Added October 14, 2015<br>  License: `other`
  </details>
</details> 
- Hackers  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/weiran/Hackers<br>  Added December 15, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HN Reader: Hacker News Reader [` App Store`](https://itunes.apple.com/app/hn-reader-hacker-news-reader/id919243741)  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/Dimillian/SwiftHN<br>  Added January 26, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
<div><img height='300' alt='HN Reader image 1' src='https://cdn-images-1.medium.com/max/800/1*6Bey3OUZ2Xhuk-ZXCB-gOg.png'> 
</div>
  </details>
</details> 
- HN-App [` App Store`](https://itunes.apple.com/app/hn-app/id983203003)  
<details><summary>`swift` </summary>  https://github.com/NikantVohra/HackerNewsClient-iOS<br>  Added January 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- news: yc [` App Store`](https://itunes.apple.com/app/news-yc/id434787119)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/Xuzz/newsyc<br>  Added March 19, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- News/YC: Hacker News app with user management, commenting, submitting & themes [` App Store`](https://itunes.apple.com/app/news-yc/id592893508)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/bennyguitar/News-YC---iPhone<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Simple Reader [` App Store`](https://itunes.apple.com/app/simple-reader-free-open-source/id1000995253)  
<details><summary>`objc` 🔥</summary>  https://github.com/rnystrom/HackerNewsReader<br>  Added October 21, 2015<br>  License: `other`
  </details>
</details> 

## Official 
 
[back to top](#readme) 
 
- Awesome Swift iOS App: awesome-swift repository official app [` App Store`](https://itunes.apple.com/app/awesome-for-swift-cheatsheet/id1078115427)  
<details><summary>`swift` </summary>  https://github.com/matteocrippa/awesomeSwift-iOS-App<br>  Added June 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Coding: Official Coding app [` App Store`](https://itunes.apple.com/app/coding/id923676989)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/Coding/Coding-iOS<br>  Added September 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- DuckDuckGo: Official DuckDuckGo app [` App Store`](https://itunes.apple.com/app/duckduckgo-search-stories/id663592361)  
<details><summary>`objc` 🔥</summary>  https://github.com/duckduckgo/ios<br>  Added March 17, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Firefox: Official Firefox app [` App Store`](https://itunes.apple.com/app/firefox-web-browser/id989804926)  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/mozilla/firefox-ios<br>  Added January 26, 2015<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
<div><img height='300' alt='Firefox image 1' src='http://a4.mzstatic.com/us/r30/Purple49/v4/53/81/08/53810869-af7c-31ff-c2bd-43b2a7ec5f56/screen322x572.jpeg'> 
</div>
  </details>
</details> 
- Kodi: A popular media player and entertainment hub  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/xbmc/xbmc<br>  http://kodi.wiki/view/IOS<br>  Added June  1, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- Kodi Remote: A full-featured remote control for Kodi Media Center [` App Store`](https://itunes.apple.com/app/id520480364)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/xbmc/xbmc<br>  https://kodi.tv/<br>  Added June  1, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- osia: Super basic app to browse open-source-ios-apps  
<details><summary>`objc` </summary>  https://github.com/dkhamsing/osia<br>  Added July 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='osia image 1' src='https://github.com/dkhamsing/osia/raw/master/Assets/0.2.png'> 
</div>
  </details>
</details> 
- Piwik Mobile 2: [Piwik](https://piwik.org/) analytics on the go [` App Store`](https://itunes.apple.com/app/id737216887)  
<details><summary>`objc` </summary>  https://github.com/piwik/piwik-mobile-2<br>  https://piwik.org/mobile/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Radio Paradise: Official app for http://www.radioparadise.com/ [` App Store`](https://itunes.apple.com/app/id663334697)  
<details><summary>`objc` </summary>  https://github.com/ilTofa/rposx<br>  https://www.iltofa.com/rphd/<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Scholars of WWDC: Official app of recipients for https://developer.apple.com/wwdc/scholarships/ [` App Store`](https://itunes.apple.com/app/scholars-of-wwdc/id999731893)  
<details><summary>`swift` </summary>  https://github.com/WWDCScholars/WWDCScholars-iOS<br>  http://wwdcscholars.com/<br>  Added July 12, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Simplenote: Easy way to keep notes, lists, ideas and more. Your notes stay in sync with all your devices. Share notes with other users to collaborate on a project together or to access the same list. [` App Store`](https://itunes.apple.com/app/simplenote/id289429962)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/automattic/simplenote-ios<br>  https://simplenote.com/<br>  Added August 11, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
<div><img height='300' alt='Simplenote image 1' src='https://cdn.pastemagazine.com/www/articles/simplenoteapp.jpg'> 
</div>
  </details>
</details> 
- VLC: Media Player [` App Store`](https://itunes.apple.com/app/vlc-for-ios/id650377962)  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/videolan/vlc<br>  https://www.videolan.org/<br>  Added March 22, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- WhiteHouse: Official White House app [` App Store`](https://itunes.apple.com/app/the-white-house/id350190807)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/WhiteHouse/wh-app-ios<br>  Added May 15, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Wikipedia: Official Wikipedia app [` App Store`](https://itunes.apple.com/app/wikipedia-mobile/id324715238)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/wikimedia/wikipedia-ios<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Wire: Modern, private communications: crystal clear voice, video, group chats. No advertising. Always encrypted. [` App Store`](https://itunes.apple.com/app/wire/id930944768)  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/wireapp/wire-ios<br>  Added July 22, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
<div><img height='300' alt='Wire image 1' src='https://cdn-images-1.medium.com/max/800/1*CEtofzY1rIOKuGT7JO3VkA.png'> 
</div>
  </details>
</details> 
- WordPress: Official WordPress app [` App Store`](https://itunes.apple.com/app/wordpress/id335703880)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/wordpress-mobile/WordPress-iOS<br>  Added March 17, 2015<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
<div><img height='300' alt='WordPress image 1' src='https://cdn-images-1.medium.com/max/800/1*DC2_2VNsltlTH_16RKIvsw.png'> 
</div>
  </details>
</details> 

## Reactive Programming 
 
[back to top](#readme) 
 
- ReactiveKitten: It's about GIFs & cats  
<details><summary>`swift` `giphy api` `interstellar` </summary>  https://github.com/JensRavens/ReactiveKitten<br>  Added May 11, 2016<br>  License: `other`
  </details>
</details> 
- Siesta GitHub Browser: Browse & star GitHub repositories  
<details><summary>`swift` `rest` 🔥🔥🔥</summary>  https://github.com/bustoutsolutions/siesta/tree/master/Examples/GithubBrowser<br>  Added July 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### [ReactiveCocoa](https://github.com/ReactiveCocoa/ReactiveCocoa) 
 
[back to top](#readme) 
 
- BrewMobile: App for managing the beer brewing process  
<details><summary>`swift` 🔥</summary>  https://github.com/brewfactory/BrewMobile<br>  Added September 10, 2015<br>  License: `other`
  </details>
</details> 
- C-41: Simple timer to make developing film easier & more reliable [` App Store`](https://itunes.apple.com/app/c-41/id789924103)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/ashfurrow/C-41<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Giraffe  
<details><summary>`swift` `reactivecocoa` </summary>  https://github.com/evgeniyd/Giraffe<br>  Added September  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Giraffe image 1' src='https://raw.githubusercontent.com/evgeniyd/Giraffe/master/App_Preview_Giraffe_Screens.png'> 
</div>
  </details>
</details> 
- GitBucket: GitHub app [` App Store`](https://itunes.apple.com/app/id961330940)  
<details><summary>`reactivecocoa` `mvvm` `mantle` 🔥🔥🔥🔥🔥</summary>  https://github.com/leichunfeng/MVVMReactiveCocoa<br>  Added October 12, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GroceryList: Grocery list, synchronized with GitHub  
<details><summary>`iphone` 🔥🔥🔥</summary>  https://github.com/jspahrsummers/GroceryList<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HausClock: Minimal chess clock  
<details><summary>`swift` </summary>  https://github.com/nottombrown/HausClock<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ReactiveHackerNews: Hacker News reader with Tinder style interface [` App Store`](https://itunes.apple.com/app/reactive-hacker-news-stay/id969422368)  
<details><summary>`reactivecocoa` `mvvm` </summary>  https://github.com/syshen/ReactiveHackerNews<br>  Added August 12, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ReactiveSwiftFlickrSearch: Photo search  
<details><summary>`swift` `mvvm` `flickr api` 🔥🔥</summary>  https://github.com/ColinEberhardt/ReactiveSwiftFlickrSearch<br>  Added February  4, 2015<br>  License: `other`
  </details>
</details> 
- SimpleAuth: Simple authentication (OAuth for Twitter, Facebook, Instagram, Tumblr and more)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/calebd/SimpleAuth<br>  Added April 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SwiftRACGoogleImages: Google image search  
<details><summary>`swift` `swift2.1` `rac4` </summary>  https://github.com/Adlai-Holler/SwiftRACGoogleImages<br>  Added January 20, 2016<br>  License: `other`
  </details>
</details> 
- Tropos Weather [` App Store`](https://itunes.apple.com/app/tropos-weather-forecasts-for/id955209376)  
<details><summary>`forecast api` `reactivecocoa` 🔥🔥🔥🔥</summary>  https://github.com/thoughtbot/Tropos<br>  Added June 22, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Wizard War: Cast spells in single or multiplayer wizard duels  
<details><summary>`reactivecocoa` `parse` 🔥🔥🔥</summary>  https://github.com/seanhess/wizardwar<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### [RxSwift](https://github.com/ReactiveX/RxSwift) 
 
[back to top](#readme) 
 
- Count It: Dead simple way to you count anything [` App Store`](https://itunes.apple.com/app/id1098893335)  
<details><summary>`swift` </summary>  https://github.com/PiXeL16/CountItApp<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GitHub API Client  
<details><summary>`swift` `mvvm` `rxswift` 🔥🔥</summary>  https://github.com/tailec/boilerplate<br>  Added March 14, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Kiosk: Artsy auction app  
<details><summary>`swift` `rxswift` 🔥🔥🔥🔥</summary>  https://github.com/artsy/eidolon<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RxMarbles: Interactive diagrams of Rx Observables [` App Store`](https://itunes.apple.com/us/app/rxmarbles/id1087272442)  
<details><summary>`swift` 🔥</summary>  https://github.com/RxSwiftCommunity/RxMarbles<br>  Added June 29, 2016<br>  License: `other`
  </details>
</details> 
- Tweetometer: See who is tweeting in your timeline  
<details><summary>`swift` </summary>  https://github.com/BalestraPatrick/Tweetometer<br>  Added May 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Sample 
 
[back to top](#readme) 
 
- 30 days of React Native demos  
<details><summary>`reactnative` 🔥🔥🔥🔥</summary>  https://github.com/fangwei716/30-days-of-react-native<br>  Added August 15, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='30 days of React Native demos image 1' src='https://raw.githubusercontent.com/fangwei716/ThirtyDaysOfReactNative/screenshots/screenshot/main.gif'> 
</div>
  </details>
</details> 
- Apple Developer Library  
<details><summary>`objc` </summary>  https://developer.apple.com/library/ios/navigation/#section=Resource%20Types&topic=Sample%20Code<br>  Added March 24, 2015<br>  License: `other`
  </details>
</details> 
- Apple WWDC 2015: Code samples from WWDC 2015  
<details><summary>`objc` </summary>  https://developer.apple.com/sample-code/wwdc/2015/<br>  Added July 16, 2015<br>  License: `other`
  </details>
</details> 
- Cannonball: Fun way to create and share stories and poems [` App Store`](https://itunes.apple.com/app/cannonball-magnetic-poetry/id929750075)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/twitterdev/cannonball-ios<br>  Added March 24, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- CloudKit  
<details><summary>`cloudkit` 🔥</summary>  https://github.com/Yalantis/CloudKit-Demo.Objective-C<br>  Added May 17, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- CloudKit  
<details><summary>`swift` `cloudkit` 🔥</summary>  https://github.com/Yalantis/CloudKit-Demo.Swift<br>  Added May 17, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Federal Data SDK  
<details><summary>`swift` </summary>  https://github.com/USDepartmentofLabor/Swift-Sample-App<br>  Added April 14, 2015<br>  License: `other`
  </details>
</details> 
- Furni: Furniture store demo app  
<details><summary>`swift` 🔥🔥🔥🔥</summary>  https://github.com/twitterdev/furni-ios<br>  Added January 25, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
<div><img height='300' alt='Furni image 1' src='https://cdn-images-1.medium.com/max/800/1*dBKMvOk9xGxVAw3e2D-MRg.png'> 
</div>
  </details>
</details> 
- HomeKit-Demo  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/KhaosT/HomeKit-Demo<br>  Added March 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iOS 10 Day by Day: Code examples for the new functions in iOS 10  
<details><summary>`swift` 🔥</summary>  https://github.com/ShinobiControls/iOS10-day-by-day<br>  Added September  2, 2016<br>  License: `other`
<div><img height='300' alt='iOS 10 Day by Day image 1' src='https://www.shinobicontrols.com/wp-content/uploads/2016/07/App_Demo.gif'> 
</div>
  </details>
</details> 
- iOS 8 Sampler: Code examples for the new functions in iOS 8  
<details><summary>`objc` 🔥🔥🔥🔥🔥</summary>  https://github.com/shu223/iOS8-Sampler<br>  Added April 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iOS 9 Sampler: Code examples for the new functions in iOS 9  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/shu223/iOS-9-Sampler<br>  Added September 19, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Knock: Use Accelerometer and background mode to create a feature of knocking your phone  
<details><summary>`objc` </summary>  https://github.com/MatheusCavalca/Knock<br>  Added March 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Layer-Parse  
<details><summary>`swift` `parse` `atlas` 🔥</summary>  https://github.com/kwkhaw/Layer-Parse-iOS-Swift-Example<br>  Added January 25, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- LayerPlayer: Explore the capabilities of Apple's Core Animation API [` App Store`](https://itunes.apple.com/app/layer-player/id949768742)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/scotteg/LayerPlayer<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- LVMC: Multicolumn ListView helper library for Titanium  
<details><summary>`objc` </summary>  https://github.com/falkolab/LVMC-Demo-Alloy-App<br>  Added April  4, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- OpenShop.io: Ecommerce shopping app [` App Store`](https://itunes.apple.com/app/id1088689646)  
<details><summary>`objc` 🔥</summary>  https://github.com/openshopio/openshop.io-ios<br>  Added April 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Polls: App for Polls API by Apiary  
<details><summary>`swift` </summary>  https://github.com/apiaryio/polls-app<br>  Added June 17, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- ReactiveKitten: It's about GIFs & cats  
<details><summary>`swift` `giphy api` `interstellar` </summary>  https://github.com/JensRavens/ReactiveKitten<br>  Added May 11, 2016<br>  License: `other`
  </details>
</details> 
- Reusable Code  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/carlbtrn/Swift<br>  Added April 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RKGist: GitHub Gists  
<details><summary>`restkit` </summary>  https://github.com/RestKit/RKGist<br>  Added April  9, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- SafariAutoLoginTest: Demo of how to auto-login users using Safari cookies  
<details><summary>`swift` `ios9` 🔥🔥</summary>  https://github.com/mackuba/SafariAutoLoginTest<br>  Added April 22, 2016<br>  License: `other`
  </details>
</details> 
- Siesta GitHub Browser: Browse & star GitHub repositories  
<details><summary>`swift` `rest` 🔥🔥🔥</summary>  https://github.com/bustoutsolutions/siesta/tree/master/Examples/GithubBrowser<br>  Added July 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Starship: A generic Hyperdrive API client app  
<details><summary>`swift` </summary>  https://github.com/kylef/Starship<br>  Added January 25, 2016<br>  License: [`bsd-2-clause`](http://choosealicense.com/licenses/bsd-2-clause/)
  </details>
</details> 
- StateRestorationDemo: State preservation and restoration APIs  
<details><summary>`swift` </summary>  https://github.com/shagedorn/StateRestorationDemo<br>  Added January 25, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- Swift-Demos  
<details><summary>`swift` 🇨🇳 🔥🔥🔥🔥</summary>  https://github.com/Lax/iOS-Swift-Demos<br>  Added April 22, 2016<br>  License: `other`
  </details>
</details> 

## Science 
 
[back to top](#readme) 
 
- Molecules: Visualize molecules in 3D [` App Store`](https://itunes.apple.com/app/molecules/id284943090)  
<details><summary>`objc` </summary>  http://www.sunsetlakesoftware.com/molecules<br>  Added May 31, 2016<br>  License: `other`
  </details>
</details> 
- NumberPad: An experimental prototype calculator  
<details><summary>`ipad` </summary>  https://github.com/bridger/NumberPad<br>  Added May 31, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Pi: Study, solve problems, formula library, calculators & more! Made by a student for students. [` App Store`](https://itunes.apple.com/app/pi-a-students-dream/id1117743302)  
<details><summary>`objc` </summary>  https://github.com/thepiproject/Pi-iOS<br>  Added August 29, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Pi image 1' src='http://a4.mzstatic.com/us/r30/Purple60/v4/44/b7/13/44b713c0-a307-b098-f835-33f2ec471436/screen696x696.jpeg'> 
</div>
  </details>
</details> 

## Security 
 
[back to top](#readme) 
 
- Authenticator: A simple two-factor authentication app with a clean UI [` App Store`](https://itunes.apple.com/app/id766157276)  
<details><summary>`objc` 🔥</summary>  https://github.com/mattrubin/authenticator<br>  https://mattrubin.me/authenticator/<br>  Added March 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Dono: Password derivation tool [` App Store`](https://itunes.apple.com/app/id1092920229)  
<details><summary>`swift` </summary>  https://github.com/dono-app/dono-ios<br>  https://dono-app.github.io/<br>  Added July 14, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Encryptr: A zero-knowledge, cloud-based e-wallet and password manager [` App Store`](https://itunes.apple.com/app/id1066041348)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/SpiderOak/Encryptr<br>  https://spideroak.com/solutions/encryptr<br>  Added June  2, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- FreeOTP Authenticator: Two-Factor Authentication [` App Store`](https://itunes.apple.com/app/freeotp/id872559395)  
<details><summary>`objc` </summary>  https://fedorahosted.org/freeotp/browser/ios<br>  Added March 11, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- MasterPassword: Stateless password management solution [` App Store`](https://itunes.apple.com/app/id510296984)  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/Lyndir/MasterPassword<br>  Added May 15, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- MiniKeePass: Secure Password Manager [` App Store`](https://itunes.apple.com/app/id451661808)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/MiniKeePass/MiniKeePass<br>  Added February  7, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Onions: Cloud encrypted notes [` App Store`](https://itunes.apple.com/app/onions/id687296481)  
<details><summary>`objc` </summary>  https://github.com/onionsapp/Onions-iOS<br>  Added January 27, 2015<br>  License: `other`
  </details>
</details> 
- Potatso: App that implements Shadowsocks proxy [` App Store`](https://itunes.apple.com/app/id1070901416)  
<details><summary>`swift` 🇨🇳 🔥🔥🔥🔥🔥</summary>  https://github.com/shadowsocks/Potatso<br>  Added June 30, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Prey: Track lost or stolen devices and perform actions remotely  
<details><summary>`swift` </summary>  https://github.com/prey/prey-swift-client<br>  https://preyproject.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Prey Anti Theft: Track lost or stolen devices and perform actions remotely [` App Store`](https://itunes.apple.com/app/id456755037)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/prey/prey-ios-client<br>  https://preyproject.com/<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- SkeletonKey: Password manager with Dropbox [` App Store`](https://itunes.apple.com/app/skeleton-key-password-manager/id513648119)  
<details><summary>`iphone` </summary>  https://github.com/chrishulbert/SkeletonKey<br>  Added March 31, 2016<br>  License: `other`
  </details>
</details> 
- ZeroStore: password storage without the storage  
<details><summary>`objc` </summary>  https://github.com/kylebshr/zerostore-ios<br>  Added September  8, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Social 
 
[back to top](#readme) 
 
- Aozora: Discover and track anime [` App Store`](https://itunes.apple.com/app/aozora-anime-community-track/id1017433045)  
<details><summary>`swift` </summary>  https://github.com/opensourceios/Aozora<br>  Added February  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Ello: Ello is the Creators Network [` App Store`](https://itunes.apple.com/app/ello/id953614327)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/ello/ello-ios<br>  Added June  2, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Minds Mobile App: An encrypted social network [` App Store`](https://itunes.apple.com/app/id961771928)  
<details><summary>`objc` 🔥</summary>  https://github.com/Minds/mobile<br>  https://www.minds.com/<br>  Added June  2, 2016<br>  License: [`agpl-3.0`](http://choosealicense.com/licenses/agpl-3.0/)
  </details>
</details> 
- Peggsite: App for sharing a social board [` App Store`](https://itunes.apple.com/app/peggsite/id938445951)  
<details><summary>`objc` </summary>  https://github.com/jenduf/GenericSocialApp<br>  Added March 17, 2015<br>  License: `other`
  </details>
</details> 
- Post Manager: Post/schedule Twitter posts like Buffer with node.js backend & Share Extension  
<details><summary>`swift` </summary>  https://github.com/TomekB/PostManager<br>  Added July 15, 2016<br>  License: `other`
  </details>
</details> 
- StreetMusicMap: Is a collaborative global community that connects street musicians, fans and videomakers [` App Store`](https://itunes.apple.com/app/street-music-map/id980068735)  
<details><summary>`objc` </summary>  https://github.com/henriquevelloso/StreetMusicMap<br>  Added April 20, 2016<br>  License: `other`
  </details>
</details> 
- Yep: Discover talent and build something together [` App Store`](https://itunes.apple.com/app/yep-meet-genius/id983891256)  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/CatchChat/Yep<br>  Added February  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Tasks 
 
[back to top](#readme) 
 
- 1Trackr: Log your community service hours to the cloud [` App Store`](https://itunes.apple.com/app/1trackr-service-hour-tracking/id1072273630)  
<details><summary>`parse` </summary>  https://github.com/JerryHDev/1Trackr<br>  Added April 11, 2016<br>  License: `other`
  </details>
</details> 
- CloudKit-To-Do-List: Store & retrieve tasks  
<details><summary>`swift` </summary>  https://github.com/anthonygeranio/CloudKit-To-Do-List<br>  Added April  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Habitica: Habit building and productivity [` App Store`](https://itunes.apple.com/app/id994882113)  
<details><summary>`objc` </summary>  https://github.com/HabitRPG/habitrpg-ios<br>  https://habitica.com/static/front<br>  Added June  1, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- iBeaconTasks: iBeacon to-do reminders  
<details><summary>`parse` 🔥</summary>  https://github.com/TomekB/iBeaconTasks<br>  Added March  5, 2015<br>  License: `other`
  </details>
</details> 
- MyAwesomeChecklist  
<details><summary>`swift` </summary>  https://github.com/imod/MyAwesomeChecklist<br>  Added April 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RealmToDo: A small to-do list with Realm integration  
<details><summary>`swift` </summary>  https://github.com/pietbrauer/RealmToDo<br>  Added July 31, 2015<br>  License: `other`
  </details>
</details> 
- Task Coach: A simple to-do manager designed for composite tasks [` App Store`](https://itunes.apple.com/app/task-coach/id311403563)  
<details><summary>`objc` </summary>  https://sourceforge.net/projects/taskcoach/<br>  http://taskcoach.org/<br>  Added May 31, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Tinylog: Minimal to-do app [` App Store`](https://itunes.apple.com/app/tinylog/id799267191)  
<details><summary>`swift` `iphone` `ipad` </summary>  https://github.com/binarylevel/Tinylog-iOS<br>  Added January 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Todo  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/JakeLin/Todo<br>  Added November 30, 2015<br>  License: `other`
  </details>
</details> 
- Todo.txt: If you have a file called todo.txt on your computer right now, you're in the right place [` App Store`](https://itunes.apple.com/app/todo.txt-touch/id491342186)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/ginatrapani/todo.txt-ios<br>  Added November 30, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 

## Text 
 
[back to top](#readme) 
 
- Edhita: Text editor [` App Store`](https://itunes.apple.com/app/edhita-open-source-text-editor/id398896655)  
<details><summary>`swift` 🔥🔥🔥</summary>  https://github.com/tnantoka/edhita<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Onions: Cloud encrypted notes [` App Store`](https://itunes.apple.com/app/onions/id687296481)  
<details><summary>`objc` </summary>  https://github.com/onionsapp/Onions-iOS<br>  Added January 27, 2015<br>  License: `other`
  </details>
</details> 
- Sentiments: Analyzes text for positive or negative sentiment  
<details><summary>`swift` 🔥</summary>  https://github.com/kyleweiner/Sentiments<br>  Added May 17, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SimpleMemo: Sync notes to EverNote [` App Store`](https://itunes.apple.com/app/yi-bian-qian/id1029807896)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/likumb/SimpleMemo<br>  Added August 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Simplenote: Easy way to keep notes, lists, ideas and more. Your notes stay in sync with all your devices. Share notes with other users to collaborate on a project together or to access the same list. [` App Store`](https://itunes.apple.com/app/simplenote/id289429962)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/automattic/simplenote-ios<br>  https://simplenote.com/<br>  Added August 11, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
<div><img height='300' alt='Simplenote image 1' src='https://cdn.pastemagazine.com/www/articles/simplenoteapp.jpg'> 
</div>
  </details>
</details> 
- SwiftNote: Simple note taking with Today Extension & iCloud sync  
<details><summary>`swift` 🔥</summary>  https://github.com/mslathrop/SwiftNote<br>  Added March 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Travel 
 
[back to top](#readme) 
 
- Alarm: Geolocation based alarm app for travelers  
<details><summary>`swift` 🔥</summary>  https://github.com/ChrisChares/swift-alarm<br>  Added March 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Californication: Discover only the best points of interest in the California  
<details><summary>`swift` </summary>  https://github.com/vanyaland/Californication<br>  Added August  7, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Californication image 1' src='https://github.com/vanyaland/Californication/raw/master/screenshot.png'> 
</div>
  </details>
</details> 
- MetricTime: Displays 'Metric Time' for pranking friends on trips to countries that use the metric system  
<details><summary>`swift` </summary>  https://github.com/DeveloperACE/MetricTime<br>  Added May 13, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- MovieDict: Offline dictionary for international movie titles [` App Store`](https://itunes.apple.com/app/movieglot-what-do-they-call-it/id710587066)  
<details><summary>`objc` </summary>  https://github.com/jlnr/MovieDict<br>  https://moviedict.info<br>  Added July 26, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Smart Traveller (UberGuide): Simple & comfortable way to explore a city  
<details><summary>`uber api` 🔥🔥</summary>  https://github.com/hACKbUSTER/UberGuide-iOS<br>  Added January 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Themoji: Use Emojis to communicate while traveling  
<details><summary>`objc` </summary>  https://github.com/themoji/ios<br>  https://themoji.me/<br>  Added July 12, 2016<br>  License: `other`
  </details>
</details> 

## Weather 
 
[back to top](#readme) 
 
- Lucid Weather Clock: Precipitation clock  
<details><summary>`swift` `forecast api` </summary>  https://github.com/wrutkowski/Lucid-Weather-Clock<br>  Added January  5, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Pocket Forecast  
<details><summary>`swift` `typhoon` 🔥🔥</summary>  https://github.com/appsquickly/Typhoon-Swift-Example<br>  Added March 24, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- RainMan  
<details><summary>`swift` `forecast api` 🔥🔥🔥</summary>  https://github.com/Mav3r1ck/Project-RainMan<br>  Added April 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SmileWeather  
<details><summary>`wunderground api` `openweathermap api` 🔥🔥</summary>  https://github.com/liu044100/SmileWeather<br>  Added August 21, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Sol  
<details><summary>`wunderground api` 🔥🔥🔥🔥</summary>  https://github.com/comyar/Sol<br>  Added June 15, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Sol image 1' src='https://github.com/comyar/Sol/raw/master/Screenshots/1.png'> <img height='300' alt='Sol image 2' src='https://github.com/comyar/Sol/raw/master/Screenshots/2.png'> 
</div>
  </details>
</details> 
- SwiftWeather  
<details><summary>`swift` 🔥🔥🔥🔥🔥</summary>  https://github.com/JakeLin/SwiftWeather<br>  Added March 18, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tropos Weather [` App Store`](https://itunes.apple.com/app/tropos-weather-forecasts-for/id955209376)  
<details><summary>`forecast api` `reactivecocoa` 🔥🔥🔥🔥</summary>  https://github.com/thoughtbot/Tropos<br>  Added June 22, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- WeatherMap: Weather around you in a glance [` App Store`](https://itunes.apple.com/app/weather-map-take-five-interactive/id990141529)  
<details><summary>`swift` `openweathermap api` 🔥🔥</summary>  https://github.com/TakefiveInteractive/WeatherMap<br>  Added June 19, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- YoCelsius [` App Store`](https://itunes.apple.com/app/yocelsius/id967721892)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/YouXianMing/YoCelsius<br>  Added June  3, 2015<br>  License: `other`
  </details>
</details> 

## Special 
 
[back to top](#readme) 
 

### 3D Touch 
 
[back to top](#readme) 
 
- ForceSketch: Sketching app  
<details><summary>`objc` </summary>  https://github.com/FlexMonkey/ForceSketch<br>  Added October 28, 2015<br>  License: `other`
  </details>
</details> 
- Plum-O-Meter: Weigh plums (and other small fruit!)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/FlexMonkey/Plum-O-Meter<br>  Added October 27, 2015<br>  License: `other`
  </details>
</details> 

### Appcelerator 
 
[back to top](#readme) 
 
- Tracker 4 Compassion: Track your walk, run or ride [` App Store`](https://itunes.apple.com/app/g.o.-tracker-4-compassion/id1100240821)  
<details><summary>`objc` </summary>  https://github.com/fokkezb/tracker<br>  Added April 21, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Core Data 
 
[back to top](#readme) 
 
- DVD Collection Tracker  
<details><summary>`objc` </summary>  https://github.com/chrismiles/OrganisingCoreData<br>  Added August  7, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Nested Lists  
<details><summary>`objc` 🔥</summary>  https://github.com/objcio/issue-4-full-core-data-application<br>  Added August  7, 2015<br>  License: `other`
  </details>
</details> 
- Tagger: Increase the number of Instagram or Flickr followers & likes on your pictures  
<details><summary>`swift` </summary>  https://github.com/vanyaland/Tagger<br>  Added July  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tasks: Designed to quickly and easily add tasks [` App Store`](https://itunes.apple.com/app/task-application/id960435759)  
<details><summary>`swift` `iphone` </summary>  https://github.com/mbcrump/TasksForSwiftWithPersistingData<br>  Added March  5, 2015<br>  License: `other`
  </details>
</details> 

### Firebase 
 
[back to top](#readme) 
 
- Californication: Discover only the best points of interest in the California  
<details><summary>`swift` </summary>  https://github.com/vanyaland/Californication<br>  Added August  7, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Californication image 1' src='https://github.com/vanyaland/Californication/raw/master/screenshot.png'> 
</div>
  </details>
</details> 
- Chaty: Anonymous messaging with real time data sync  
<details><summary>`firebase` `websocket` `nosql` 🔥🔥</summary>  https://github.com/LunarFlash/Chaty<br>  Added May 25, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Hacker News Client [` App Store`](https://itunes.apple.com/app/hacker-news-client/id939454231)  
<details><summary>`firebase` 🔥🔥</summary>  https://github.com/bonzoq/hniosreader<br>  Added April 30, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- HackerNews (Y) [` App Store`](https://itunes.apple.com/app/hacker-news-y/id1027140113)  
<details><summary>`hn api` `firebase` `fabric` </summary>  https://github.com/vetri02/HackerNews<br>  Added October 14, 2015<br>  License: `other`
  </details>
</details> 
- how-much: Simple app to record how much things cost  
<details><summary>`parse` `firebase` </summary>  https://github.com/dkhamsing/how-much<br>  Added October  6, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### [Ionic](http://ionicframework.com/) 
 
[back to top](#readme) 
 
- Minds Mobile App: An encrypted social network [` App Store`](https://itunes.apple.com/app/id961771928)  
<details><summary>`objc` 🔥</summary>  https://github.com/Minds/mobile<br>  https://www.minds.com/<br>  Added June  2, 2016<br>  License: [`agpl-3.0`](http://choosealicense.com/licenses/agpl-3.0/)
  </details>
</details> 
- Vegan Lists UK: View and collect official/unofficial Vegan food lists [` App Store`](https://itunes.apple.com/app/vegan-lists-uk/id1083273301)  
<details><summary>`objc` </summary>  https://github.com/dsgriffin/vegan-lists-uk<br>  Added February 28, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Parse 
 
[back to top](#readme) 
 
- 1Trackr: Log your community service hours to the cloud [` App Store`](https://itunes.apple.com/app/1trackr-service-hour-tracking/id1072273630)  
<details><summary>`parse` </summary>  https://github.com/JerryHDev/1Trackr<br>  Added April 11, 2016<br>  License: `other`
  </details>
</details> 
- 2CITY: Find out the coolest things to do in your city [` App Store`](https://itunes.apple.com/app/2city/id944632470)  
<details><summary>`objc` </summary>  https://github.com/2city/2CITY-iOS<br>  Added October 12, 2015<br>  License: `other`
  </details>
</details> 
- Anypic: Mobile and web app that lets users share photos similar to Instagram [` App Store`](https://itunes.apple.com/app/anypic/id539741538)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/ParsePlatform/Anypic<br>  Added March 17, 2015<br>  License: [`cc0-1.0`](http://choosealicense.com/licenses/cc0-1.0/)
  </details>
</details> 
- Anypic  
<details><summary>`swift` </summary>  https://github.com/SwiftAnyPic/SwiftAnyPic<br>  Added November  2, 2015<br>  License: [`cc0-1.0`](http://choosealicense.com/licenses/cc0-1.0/)
  </details>
</details> 
- AnyWall: A fun geolocation app [` App Store`](https://itunes.apple.com/app/anywall/id520955490)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/ParsePlatform/AnyWall<br>  Added March 17, 2015<br>  License: [`cc0-1.0`](http://choosealicense.com/licenses/cc0-1.0/)
  </details>
</details> 
- how-much: Simple app to record how much things cost  
<details><summary>`parse` `firebase` </summary>  https://github.com/dkhamsing/how-much<br>  Added October  6, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iBeaconTasks: iBeacon to-do reminders  
<details><summary>`parse` 🔥</summary>  https://github.com/TomekB/iBeaconTasks<br>  Added March  5, 2015<br>  License: `other`
  </details>
</details> 
- Jim: Track your gym workouts  
<details><summary>`swift` `parse` </summary>  https://github.com/kylejm/Jim<br>  Added January  4, 2016<br>  License: `other`
  </details>
</details> 
- Parse-Challenge-App: App with likes, comments, posting images/videos [` App Store`](https://itunes.apple.com/app/lets-challenge-me/id944004497)  
<details><summary>`iphone` 🔥</summary>  https://github.com/TomekB/Parse-Challenge-App<br>  Added March  5, 2015<br>  License: `other`
  </details>
</details> 
- ParseStore: Backend provider for selling physical goods [` App Store`](https://itunes.apple.com/app/parse-store/id613679907)  
<details><summary>`objc` 🔥</summary>  https://github.com/ParsePlatform/ParseStore<br>  Added March 17, 2015<br>  License: [`cc0-1.0`](http://choosealicense.com/licenses/cc0-1.0/)
  </details>
</details> 
- Paws: Building an Instagram-Like App with Parse  
<details><summary>`swift` </summary>  http://www.appcoda.com/instagram-app-parse-swift/<br>  Added April 17, 2015<br>  License: `other`
  </details>
</details> 
- RaceMe: Run tracking & ghosting  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/enochng1/RaceMe<br>  Added July 20, 2016<br>  License: `other`
  </details>
</details> 
- Wizard War: Cast spells in single or multiplayer wizard duels  
<details><summary>`reactivecocoa` `parse` 🔥🔥🔥</summary>  https://github.com/seanhess/wizardwar<br>  Added June  1, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### [React Native](http://facebook.github.io/react-native/) 
 
[back to top](#readme) 
 
- 2048: App by Facebook  
<details><summary>`reactnative` </summary>  https://github.com/facebook/react-native/tree/master/Examples/2048<br>  Added February  5, 2016<br>  License: `other`
  </details>
</details> 
- 30 days of React Native demos  
<details><summary>`reactnative` 🔥🔥🔥🔥</summary>  https://github.com/fangwei716/30-days-of-react-native<br>  Added August 15, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='30 days of React Native demos image 1' src='https://raw.githubusercontent.com/fangwei716/ThirtyDaysOfReactNative/screenshots/screenshot/main.gif'> 
</div>
  </details>
</details> 
- Around Me: Display Instagram photos around your location  
<details><summary>`reactnative` 🔥</summary>  https://github.com/bgryszko/react-native-example<br>  Added October 13, 2015<br>  License: `other`
  </details>
</details> 
- Assemblies: Developer-focused Meetup clone  
<details><summary>`reactnative` 🔥</summary>  https://github.com/buildreactnative/assemblies<br>  Added May  2, 2016<br>  License: `other`
  </details>
</details> 
- Calculator: React Native calculator  
<details><summary>`reactnative` 🔥🔥🔥🔥🔥</summary>  https://github.com/benoitvallon/react-native-nw-react-calculator<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Currency Converter  
<details><summary>`reactnative` </summary>  https://github.com/ashwinpreet/ReactNativeExamples<br>  https://github.com/ashwinpreet/ReactNativeExamples/tree/master/ios/CurrencyConverter<br>  Added May 21, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Den: View houses for sale in the Northwest  
<details><summary>`reactnative` 🔥🔥</summary>  https://github.com/asamiller/den<br>  Added May 29, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Dribbble  
<details><summary>`reactnative` 🔥🔥🔥🔥</summary>  https://github.com/catalinmiron/react-native-dribbble-app<br>  Added June 13, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- F8 2016: Official F8 app  
<details><summary>`reactnative` 🔥🔥🔥🔥🔥</summary>  https://github.com/fbsamples/f8app<br>  Added April 14, 2016<br>  License: `other`
<div><img height='300' alt='F8 2016 image 1' src='https://github.com/fbsamples/f8app/raw/master/.github/screenshot-app@2x.png'> 
</div>
  </details>
</details> 
- Facebook Login  
<details><summary>`reactnative` 🔥🔥</summary>  https://github.com/brentvatne/react-native-login<br>  Added April 14, 2015<br>  License: `other`
  </details>
</details> 
- Finance: iOS's Stocks app written in React Native  
<details><summary>`reactnative` 🔥🔥🔥</summary>  https://github.com/7kfpun/FinanceReactNative<br>  Added July  8, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Foreign Exchange  
<details><summary>`reactnative` </summary>  https://github.com/peralmq/ForeignExchangeApp<br>  Added July 24, 2015<br>  License: `other`
  </details>
</details> 
- Hacker News app by iSimar [` App Store`](https://itunes.apple.com/app/hacker-news-reader-react-native/id1067161633)  
<details><summary>`reactnative` 🔥🔥🔥🔥🔥</summary>  https://github.com/iSimar/HackerNews-React-Native<br>  Added July 10, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Hacker News app by jsdf  
<details><summary>`reactnative` 🔥</summary>  https://github.com/jsdf/ReactNativeHackerNews<br>  Added March 30, 2016<br>  License: `other`
  </details>
</details> 
- Iceland Earthquakes  
<details><summary>`reactnative` </summary>  https://github.com/paranoida/IcelandEarthquakes<br>  Added May  7, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iTunes Catalog Search  
<details><summary>`reactnative` </summary>  https://github.com/alexissan/ReactNativeWorkshop<br>  Added June 13, 2015<br>  License: `other`
  </details>
</details> 
- london-react  
<details><summary>`reactnative` </summary>  https://github.com/JoeStanton/london-react<br>  Added August  2, 2015<br>  License: `other`
  </details>
</details> 
- Movies: App by Facebook  
<details><summary>`reactnative` </summary>  https://github.com/facebook/react-native/tree/master/Examples/Movies<br>  Added February  5, 2016<br>  License: `other`
  </details>
</details> 
- NBA allyoop: NBA game scores  
<details><summary>`reactnative` 🔥🔥🔥</summary>  https://github.com/wwayne/react-native-nba-app<br>  Added January  6, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- NBAreact: NBA stats and standings  
<details><summary>`reactnative` </summary>  https://github.com/jbkuczma/NBAreact<br>  Added July 14, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- newswatch: News app based on YouTube playlists  
<details><summary>`reactnative` </summary>  https://github.com/bradoyler/newswatch-react-native<br>  Added May 15, 2015<br>  License: `other`
  </details>
</details> 
- Nortal TechDay 2015  
<details><summary>`reactnative` 🔥</summary>  https://github.com/mikkoj/NortalTechDay<br>  Added May  3, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- PocketNode: Lightweight Node REPL  
<details><summary>`reactnative` </summary>  https://github.com/mzabriskie/PocketNode<br>  Added February  4, 2016<br>  License: `other`
  </details>
</details> 
- Product Kitty: Product Hunt app  
<details><summary>`reactnative` 🔥</summary>  https://github.com/rkho/product-kitty<br>  Added September  2, 2015<br>  License: `other`
  </details>
</details> 
- Property Finder  
<details><summary>`reactnative` 🔥🔥</summary>  https://github.com/ColinEberhardt/ReactNative-PropertyFinder<br>  Added April 10, 2015<br>  License: `other`
  </details>
</details> 
- RSS Reader  
<details><summary>`reactnative` </summary>  https://github.com/christopherdro/react-native-rss-reader<br>  Added June 22, 2015<br>  License: `other`
  </details>
</details> 
- Songkick  
<details><summary>`reactnative` </summary>  https://github.com/ArnaudRinquin/sk-react-native<br>  Added October 27, 2015<br>  License: `other`
  </details>
</details> 
- Spacepics: A small app displaying NASA's Picture of the Day  
<details><summary>`reactnative` </summary>  https://github.com/campezzi/react-native-spacepics<br>  Added May 26, 2015<br>  License: `other`
  </details>
</details> 
- Sudoku  
<details><summary>`reactnative` </summary>  https://github.com/christopherdro/react-native-sudoku<br>  Added March 10, 2016<br>  License: `other`
  </details>
</details> 
- TicTacToe: App by Facebook  
<details><summary>`reactnative` </summary>  https://github.com/facebook/react-native/tree/master/Examples/TicTacToe<br>  Added February  5, 2016<br>  License: `other`
  </details>
</details> 
- To Do List  
<details><summary>`reactnative` </summary>  https://github.com/joemaddalone/react-native-todo<br>  Added June 20, 2016<br>  License: `other`
  </details>
</details> 
- To Do List (Redux): Uses Redux for managing app state  
<details><summary>`reactnative` </summary>  https://github.com/uiheros/react-native-redux-todo-list<br>  Added June 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Twitch  
<details><summary>`reactnative` </summary>  https://github.com/IFours/react-native-twitch<br>  Added February  4, 2016<br>  License: `other`
  </details>
</details> 
- UIExplorer: App by Facebook  
<details><summary>`reactnative` </summary>  https://github.com/facebook/react-native/tree/master/Examples/UIExplorer<br>  Added February  5, 2016<br>  License: `other`
  </details>
</details> 
- Weather by JakeLin  
<details><summary>`reactnative` </summary>  https://github.com/JakeLin/ReactNativeWeather<br>  Added May  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Weather by jsphkhan  
<details><summary>`reactnative` </summary>  https://github.com/jsphkhan/ReactNativeExamples<br>  https://github.com/jsphkhan/ReactNativeExamples/tree/master/ios/WeatherApp<br>  Added May  4, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Realm 
 
[back to top](#readme) 
 
- Done: To-do list data sharing between extension and main app  
<details><summary>`swift` `realm` `watchkit` </summary>  https://github.com/FancyPixel/done-swift<br>  Added May  1, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Facemotion: Find a contact by face recognition  
<details><summary>`opencv` </summary>  https://github.com/remirobert/Facemotion<br>  Added July 27, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Obědář: Shows daily menu of close restaurants to Czech Technical University  
<details><summary>`swift` </summary>  https://github.com/syky27/lunch_guy-ios<br>  Added June 16, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- RaceMe: Run tracking & ghosting  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/enochng1/RaceMe<br>  Added July 20, 2016<br>  License: `other`
  </details>
</details> 
- RealmToDo: A small to-do list with Realm integration  
<details><summary>`swift` </summary>  https://github.com/pietbrauer/RealmToDo<br>  Added July 31, 2015<br>  License: `other`
  </details>
</details> 

### [VIPER](https://mutualmobile.github.io/blog/2013/12/04/viper-introduction/) 
 
[back to top](#readme) 
 
- American Chronicle: Search Chronicling America's collection of digitized U.S. newspapers [` App Store`](https://itunes.apple.com/app/id1092988367)  
<details><summary>`viper` </summary>  https://github.com/ryanipete/AmericanChronicle<br>  http://ryanipete.com/AmericanChronicle/<br>  Added June 22, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Contacts  
<details><summary>`objc` </summary>  https://github.com/sebastianwr/VIPER-Persons<br>  Added February  8, 2016<br>  License: `other`
  </details>
</details> 
- Counter  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/mutualmobile/Counter<br>  Added February  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- EMI Calculator: Calculate your Equated Monthly installment (EMI) for home, car & personal loans [` App Store`](https://itunes.apple.com/app/id1105890730)  
<details><summary>`swift` `viper` </summary>  https://github.com/tirupati17/loan-emi-calculator-clean-swift<br>  Added July  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Rambler.Conferences  
<details><summary>`objc` </summary>  https://github.com/rambler-ios/RamblerConferences<br>  Added March  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Tip Calculator: Calculate tip & split the bill between any number of people [` App Store`](https://itunes.apple.com/app/id1139456857)  
<details><summary>`viper` </summary>  https://github.com/tirupati17/tip-calculator-auto-layout-viper-objective-c<br>  Added August  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Tip Calculator image 1' src='https://raw.githubusercontent.com/tirupati17/tip-calculator-auto-layout-viper-objective-c/master/TipCalculator/Resources/Images/iphone_5s.png'> 
</div>
  </details>
</details> 
- To do  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/objcio/issue-13-viper<br>  https://www.objc.io/issues/13-architecture/viper/<br>  Added February  8, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Xamarin 
 
[back to top](#readme) 
 
- Toggl Timer [` App Store`](https://itunes.apple.com/app/toggl-timer/id885767775)  
<details><summary>`objc` 🔥</summary>  https://github.com/toggl/mobile<br>  Added December  7, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 

## Misc 
 
[back to top](#readme) 
 
- A Menjar: Food menu [` App Store`](https://itunes.apple.com/app/a-menjar!/id816473131)  
<details><summary>`objc` 🇪🇸 </summary>  https://github.com/maurovc/aMenjar<br>  Added March 16, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- bar: Cocktail menu  
<details><summary>`swift` </summary>  https://github.com/soffes/bar<br>  Added January 26, 2015<br>  License: `other`
  </details>
</details> 
- BlogQuest: Alternative Tumblr client  
<details><summary>`objc` </summary>  https://github.com/irace/BlogQuest<br>  Added March 10, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Borrowed Books UFGRS: Manage ufrgs.br library books  
<details><summary>`swift` `alamofire` 🇵🇹 </summary>  https://github.com/MatheusCavalca/RenovaLivrosUFRGS<br>  Added March 20, 2016<br>  License: `other`
  </details>
</details> 
- CardDecks: Configurable card decks  
<details><summary>`objc` </summary>  https://github.com/aharren/CardDecks<br>  Added April 28, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Colo: Color themes hunter  
<details><summary>`objc` </summary>  https://github.com/wongzigii/Colo<br>  Added March 16, 2015<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- DeckRocket: Remote app for Deckset presentations  
<details><summary>`swift` `iphone` 🔥🔥</summary>  https://github.com/jpsim/DeckRocket<br>  Added March 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- FreeRDP: An implementation of the Remote Desktop Protocol (RDP)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/FreeRDP/FreeRDP<br>  http://www.freerdp.com/<br>  Added June  2, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- GammaThingy: Change screen gamma dynamically  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/thomasfinch/GammaThingy<br>  Added November 21, 2015<br>  License: `other`
  </details>
</details> 
- Good Living Guide: home snacks, gifts, beauty, shopping.. [` App Store`](https://itunes.apple.com/app/id1021442122)  
<details><summary>`swift` 🇨🇳 🔥🔥</summary>  https://github.com/hrscy/DanTang<br>  Added August  4, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- GoodNight: Change screen gamma dynamically  
<details><summary>`objc` 🔥🔥🔥</summary>  https://github.com/anthonya1999/GoodNight<br>  Added December 23, 2015<br>  License: `other`
  </details>
</details> 
- Hackfoldr: Hackfoldr is your hacking briefcase, share all your project documents with a url [` App Store`](https://itunes.apple.com/app/hackfoldr/id919010837)  
<details><summary>`objc` </summary>  https://github.com/hackfoldr/hackfoldr-iOS<br>  https://hackfoldr.org<br>  Added July 18, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Hidrate: Interacts with smart water bottle  
<details><summary>`objc` </summary>  https://github.com/mjcuva/Hidrate<br>  Added May  3, 2016<br>  License: `other`
  </details>
</details> 
- iContactU: Reminds you to contact people you ought to [` App Store`](https://itunes.apple.com/app/icontactu/id920200100)  
<details><summary>`swift` 🔥</summary>  https://github.com/rizal72/iContactU<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iCopyPasta: Pasteboard feed  
<details><summary>`swift` </summary>  https://github.com/alltheflow/iCopyPasta<br>  Added February 28, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- iGrades: Track your class grades [` App Store`](https://itunes.apple.com/app/id816987574)  
<details><summary>`objc` </summary>  https://github.com/maurovc/iGrades<br>  Added March 16, 2015<br>  License: `other`
  </details>
</details> 
- LibreOffice Remote for Impress: Interact with [LibreOffice](https://www.libreoffice.org/) slideshows remotely [` App Store`](https://itunes.apple.com/app/id806879890)  
<details><summary>`objc` </summary>  https://cgit.freedesktop.org/libreoffice/impress_remote/<br>  Added June  2, 2016<br>  License: [`mpl-2.0`](http://choosealicense.com/licenses/mpl-2.0/)
  </details>
</details> 
- Mirror++: Minimalist mirror  
<details><summary>`swift` </summary>  https://github.com/nathunsmitty/MirrorPlusPlus<br>  Added January  4, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- my41: HP-41C/CV/CX Microcode emulator [` App Store`](https://itunes.apple.com/app/my41cx/id979041950)  
<details><summary>`objc` </summary>  https://github.com/mperovic/my41<br>  Added February 19, 2016<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- openHAB: Vendor and technology agnostic home automation [` App Store`](https://itunes.apple.com/app/id492054521)  
<details><summary>`objc` </summary>  https://github.com/openhab/openhab.ios<br>  http://www.openhab.org/<br>  Added June  2, 2016<br>  License: [`epl-1.0`](http://choosealicense.com/licenses/epl-1.0/)
  </details>
</details> 
- ownCloud: File browser and sync for ownCloud file hosting service [` App Store`](https://itunes.apple.com/app/owncloud/id543672169)  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/owncloud/ios<br>  Added May 18, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- Phonetic: Add phonetic keys for Chinese names  
<details><summary>`objc` 🔥🔥</summary>  https://github.com/iAugux/Phonetic<br>  Added February 27, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Seafile Pro: App for Seafile (self-hosted file sharing) [` App Store`](https://itunes.apple.com/app/id639202512)  
<details><summary>`objc` </summary>  https://github.com/haiwen/seafile-iOS<br>  https://www.seafile.com/en/home/<br>  Added June  1, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Send To Me: Share content to your email with a single tap [` App Store`](https://itunes.apple.com/app/id1100027787)  
<details><summary>`swift` </summary>  https://github.com/PiXeL16/SendToMe<br>  Added July 11, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Swiflytics: See your realtime Google Analytics data [` App Store`](https://itunes.apple.com/app/swiflytics/id1076165139)  
<details><summary>`swift` </summary>  https://github.com/aciidb0mb3r/Swiflytics<br>  Added April 26, 2016<br>  License: `other`
  </details>
</details> 
- Tether: Tethering for non-jailbroken iOS Devices over USB  
<details><summary>`objc` 🔥</summary>  https://github.com/chrisballinger/Tether-iOS<br>  Added December 17, 2015<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- TheReservist: Check availability of iPhones  
<details><summary>`swift` </summary>  https://github.com/kimar/TheReservist<br>  Added April  7, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Vinylogue: Simple Last.fm app [` App Store`](https://itunes.apple.com/app/vinylogue-for-last.fm/id617471119)  
<details><summary>`objc` 🔥</summary>  https://github.com/twocentstudios/vinylogue<br>  Added January 27, 2015<br>  License: [`bsd-3-clause`](http://choosealicense.com/licenses/bsd-3-clause/)
  </details>
</details> 
- WaniKani: Learn kanji with https://www.wanikani.com/ [` App Store`](https://itunes.apple.com/app/wanikani/id1034355141)  
<details><summary>`swift` </summary>  https://github.com/haawa799/WaniKani-iOS<br>  Added May  3, 2016<br>  License: [`gpl-3.0`](http://choosealicense.com/licenses/gpl-3.0/)
  </details>
</details> 
- YaleMobile: App for Yale University students [` App Store`](https://itunes.apple.com/app/yale-mobile/id497588523)  
<details><summary>`objc` </summary>  https://github.com/kiokoo/YaleMobile<br>  Added July 13, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Yorkie: Helps you take care of your dog [` App Store`](https://itunes.apple.com/app/Yorkie/id1000836606)  
<details><summary>`objc` </summary>  https://github.com/carlbtrn/YorkieApp<br>  Added February 28, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Calculator 
 
[back to top](#readme) 
 
- Calculator: React Native calculator  
<details><summary>`reactnative` 🔥🔥🔥🔥🔥</summary>  https://github.com/benoitvallon/react-native-nw-react-calculator<br>  Added March 23, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Free42: A re-implementation of the HP-42S Calculator and the HP-82240 printer [` App Store`](https://itunes.apple.com/app/id337692629)  
<details><summary>`objc` </summary>  http://thomasokken.com/free42/download/free42.tgz<br>  http://thomasokken.com/free42/<br>  Added June  2, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- NumberPad: An experimental prototype calculator  
<details><summary>`ipad` </summary>  https://github.com/bridger/NumberPad<br>  Added May 31, 2016<br>  License: [`apache-2.0`](http://choosealicense.com/licenses/apache-2.0/)
  </details>
</details> 
- Round & Split: Tip Calculator [` App Store`](https://itunes.apple.com/app/round-split/id912288737)  
<details><summary>`swift` </summary>  https://github.com/lukhnos/roundandsplit<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- SIP Calculator: Calculate the future value of SIP (Systematic Investment Plan) payments [` App Store`](https://itunes.apple.com/app/id1092822415)  
<details><summary>`swift` </summary>  https://github.com/tirupati17/sip-calculator-swift<br>  Added July 17, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

### Clock 
 
[back to top](#readme) 
 
- Fibonacc iClock: A clock based off the famous Fibonacci sequence  
<details><summary>`objc` </summary>  https://github.com/scribblemaniac/Fibonacc-iClock<br>  Added May 23, 2016<br>  License: [`gpl-2.0`](http://choosealicense.com/licenses/gpl-2.0/)
  </details>
</details> 
- HausClock: Minimal chess clock  
<details><summary>`swift` </summary>  https://github.com/nottombrown/HausClock<br>  Added January 27, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Natural Language Clock: Display the time as you would speak it  
<details><summary>`swift` </summary>  https://github.com/chadkeck/Natural-Language-Clock<br>  Added April 20, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Population Clock: Learn about geography and demographics [` App Store`](https://itunes.apple.com/app/population-clock-hd/id590689957)  
<details><summary>`objc` </summary>  https://github.com/Netfilter-Com/PopulationClock<br>  Added March  2, 2016<br>  License: `other`
  </details>
</details> 
- SwiftTextClock: Inspired by the beautiful QlockTwo  
<details><summary>`swift` </summary>  https://github.com/MichMich/SwiftTextClock<br>  Added June 18, 2016<br>  License: `other`
  </details>
</details> 

### Scan 
 
[back to top](#readme) 
 
- QR Blank: No ads simple QR code URL scanner [` App Store`](https://itunes.apple.com/app/id1137064763)  
<details><summary>`swift` </summary>  https://github.com/kahopoon/QR-Blank<br>  Added August 10, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='QR Blank image 1' src='https://raw.githubusercontent.com/kahopoon/QR-Blank/master/readme-images/intro.gif'> <img height='300' alt='QR Blank image 2' src='https://github.com/kahopoon/QR-Blank/raw/master/readme-images/screenA.jpeg'> <img height='300' alt='QR Blank image 3' src='https://github.com/kahopoon/QR-Blank/raw/master/readme-images/screenB.jpeg'> 
</div>
  </details>
</details> 
- ZBar Barcode Reader: A comprehensive barcode reader [` App Store`](https://itunes.apple.com/app/id344957305)  
<details><summary>`objc` </summary>  https://sourceforge.net/projects/zbar/<br>  http://zbar.sourceforge.net/<br>  Added June  1, 2016<br>  License: [`lgpl-2.1`](http://choosealicense.com/licenses/lgpl-2.1/)
  </details>
</details> 

### Timer 
 
[back to top](#readme) 
 
- C-41: Simple timer to make developing film easier & more reliable [` App Store`](https://itunes.apple.com/app/c-41/id789924103)  
<details><summary>`objc` 🔥🔥🔥🔥</summary>  https://github.com/ashfurrow/C-41<br>  Added January 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Cherry: Mini Pomodoro Timer  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/kenshin03/Cherry<br>  Added February 26, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
<div><img height='300' alt='Cherry image 1' src='https://raw.githubusercontent.com/kenshin03/Cherry/master/screenshot_1.png'> 
</div>
  </details>
</details> 
- Coffee Timer  
<details><summary>`swift` </summary>  https://github.com/ashfurrow/yourfirstswiftapp<br>  Added April  7, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- Fojusi: Work timer with Today extension [` App Store`](https://itunes.apple.com/app/fojusi/id923044693)  
<details><summary>`swift` 🔥🔥</summary>  https://github.com/dasdom/Tomate<br>  Added June 21, 2015<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 
- TrackMyTime  
<details><summary>`objc` </summary>  https://github.com/EvgenyKarkan/TrackMyTime<br>  Added May  3, 2016<br>  License: [`mit`](http://choosealicense.com/licenses/mit/)
  </details>
</details> 

## Bonus 
 
[back to top](#readme) 
 
- awesome-macOS  
<details><summary>`other` 🔥🔥🔥🔥🔥</summary>  https://github.com/iCHAIT/awesome-macOS
  </details>
</details> 
- open-source-android-apps  
<details><summary>`other` 🔥🔥🔥🔥🔥</summary>  https://github.com/pcqpcq/open-source-android-apps
  </details>
</details> 
- open-source-ios-apps archive: Projects that are no longer maintained  
<details><summary>`other` </summary>  https://github.com/dkhamsing/open-source-ios-apps/blob/master/ARCHIVE.md
  </details>
</details> 

## Thanks

This list was inspired by [awesome-ios](https://github.com/vsouza/awesome-ios) and [awesome-swift](https://github.com/matteocrippa/awesome-swift). Thanks to all the [contributors](https://github.com/dkhamsing/open-source-ios-apps/graphs/contributors) 🎉 

## Contact

- [github.com/dkhamsing](https://github.com/dkhamsing)
- [twitter.com/dkhamsing](https://twitter.com/dkhamsing)
